• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

AV Linux RSS Feed DistroWatch.com: AV Linux

AV Linux


Last Update: 2024-04-07 00:24 UTC


AV Linux is a versatile, Debian-based distribution featuring a large collection of audio and video production software. Additionally, it also includes a custom kernel with IRQ threading enabled for low-latency audio performance. AV Linux can be run directly from a live DVD or a live USB storage device, though it can also be installed on a hard disk and used as a general-purpose operating system for everyday tasks.

Popularity (hits per day): 12 months: 69 (147), 6 months: 50 (197), 3 months: 57 (175), 4 weeks: 82 (125), 1 week: 76 (121)

Average visitor rating: 6.97/10 from 29 review(s).


AV Linux Summary
Distribution AV Linux
Home Page https://www.bandshed.net/avlinux/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.bandshed.net/avlinux/DistroWatch Torrent Archive
Bug Tracker --
Related Websites  
Reviews MX-23.1: DistroWatch
6.x: Linux Insider
5.x: Linux Journal
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-04-07: Distribution Release: AV Linux MXE-23.2
 • 2024-01-16: Distribution Release: AV Linux MXE-23.1
 • 2022-12-16: Distribution Release: AV Linux MX-21.2.1
 • 2022-02-15: Distribution Release: AV Linux MX-21
 • 2021-05-23: Distribution Release: AV Linux 2021.05.22
 • 2020-11-25: Distribution Release: AV Linux 2020.11.23
 • 2020-04-10: Distribution Release: AV Linux 2020.4.10
 • 2019-04-03: Distribution Release: AV Linux 2019.4.10
 • 2018-06-25: Distribution Release: AV Linux 2018.6.25
 • 2018-04-22: Distribution Release: AV Linux 2018.4.12
 • 2016-09-07: Distribution Release: AV Linux 2016.8.30
 • 2014-11-06: Distribution Release: AV Linux 6.0.4
 • More AV Linux releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature MXE-23.2 MX-21.3 2021.06.18 2020.12.03 2020.5.10 2019.4.10 2017.4.9 2016.8.30 6.0.4 5.0.3 4.2 Feature
Release Date 2024-04-05 2023-01-25 2021-06-18 2020-12-04 2020-05-09 2019-04-10 2017-04-10 2016-09-07 2014-11-07 2012-02-09 2010-12-21 Release Date
End Of Life                       End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 5400-5500 3900-4000 3000-3900 2800-3600 3100-3200 3400-3600 3600-3700         Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop Enlightenment Openbox, Xfce Openbox, Xfce Openbox, Xfce Xfce Xfce Xfce Xfce Xfce LXDE LXDE Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite -- -- LibreOffice LibreOffice -- -- -- -- LibreOffice LibreOffice OO.o Office Suite
Processor Architecture x86_64 x86_64 i386, x86_64 i386, x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i386 Processor Architecture
Init Software SysV, systemd SysV SysV SysV systemd systemd systemd systemd SysV SysV SysV Init Software
Journaled File Systems                       Journaled File Systems
Multilingual en en en en en en en en en en en Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List mxe-23.2 mx-21.3 2021.06.18 2020.12.03 2020.5.10 2019.4.10 2017.4.9 2016.8.30 6.0.4 5.0.3 4.2 Full Package List

Full Package List:   AV Linux 2020.5.10
  Number of packages: 3,083 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a2jmidid 8~dfsg0-3
  •  abgate 5:1.1.9-1kxstudio1
  •  acl 2.2.53-4
  •  acm-demo-plugins 20200329-buster1-1
  •  acpi 1.7-1.1
  •  acpid 1:2.0.31-1
  •  acpi-support-base 0.142-8
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.1-1
  •  aj-snapshot 0.9.8-1
  •  aj-snapshot-ui 0.0.2-buster-1
  •  alsa-base 1.0.27+1
  •  alsa-firmware 1.0.20-1kxstudio1
  •  alsa-firmware-loaders 1.1.7-1
  •  alsa-tools 1.1.7-1
  •  alsa-utils 1.1.8-2
  •  amb-plugins 5:0.8.1-7kxstudio1
  •  amd64-microcode 3.20181128.1
  •  anacron 2.3-28
  •  appstream 0.12.5-1
  •  apt 1.8.2
  •  apt-config-icons 0.12.5-1
  •  apt-file 3.2.2
  •  aptitude 0.8.11-7
  •  aptitude-common 0.8.11-7
  •  apt-listchanges 3.19
  •  apt-transport-https 1.8.2
  •  apt-utils 1.8.2
  •  apt-xapian-index 0.49
  •  arandr 0.1.9-2
  •  arctican-plugins-lv2 5:20200126.2
  •  arctican-plugins-vst 5:20200126.2
  •  ardour 2:5.12.0-1kxstudio2v5
  •  ardour-video-timeline 1:5.12.0-3
  •  artyfx 5:1.3+git20190808.4
  •  aspell 0.60.7~20110707-6
  •  aspell-en 2018.04.16-0-1
  •  asunder 2.9.3-3
  •  at 3.1.23-1
  •  at-spi2-core 2.30.0-7
  •  attr 1:2.4.48-4
  •  auburnsounds-demo-plugins 20200329-buster1-1
  •  audacity 2.2.2-1+b1
  •  audacity-data 2.2.2-1
  •  autoconf 2.69-11
  •  automake 1:1.16.1-4
  •  autopoint 0.19.8.1-9
  •  autotalent 5:0.2-5kxstudio2
  •  autotools-dev 20180224.1
  •  avahi-daemon 0.7-4+b1
  •  avidemux3-cli-dev 2.7.4
  •  avidemux3-cli-runtime 2.7.4
  •  avidemux3-core-dev 2.7.4
  •  avidemux3-core-runtime 2.7.4
  •  avidemux3-plugins-cli-plugins 2.7.4
  •  avidemux3-plugins-common-plugins 2.7.4
  •  avidemux3-plugins-qt5-plugins 2.7.4
  •  avidemux3-qt5-dev 2.7.4
  •  avidemux3-qt5-launcher 2.7.2-avlinux8-1
  •  avidemux3-qt5-runtime 2.7.4
  •  avidemux3-settings-settings 2.7.4
  •  avl2usb 0.1.1-avlinux8-1
  •  avldrumkits-lv2 0.2.3-avlinux8-1
  •  avlinux-2016-theme 0.0.1avlinux8-1
  •  avlinux-2019-numix-theme 0.0.6-buster1-1
  •  avlinux-2020-numix-theme 0.0.8-buster1-1
  •  avlinux-assistant 14.0-buster1-1
  •  avlinux-extra-fonts 20220507-buster1-1
  •  avlinux-extra-plugins-dist 20200507-buster-1
  •  avlinux-module-tweaks 0.0.1avlinux8-1
  •  avlinux-thunar-custom-action-scripts 0.0.7-buster1-1
  •  avlinux-udev-rules 0.0.1avlinux8-1
  •  avlinux-uidgid-scripts 0.0.2avlinux8-1
  •  avlinux-user-manual 2020.5.10-buster1-1
  •  b43-fwcutter 1:019-4
  •  baobab 3.30.0-2
  •  base-files 10.3+deb10u3
  •  base-passwd 3.5.46
  •  bash 5.0-4
  •  bash-completion 1:2.8-6
  •  bc 1.07.1-2+b1
  •  bind9-host 1:9.11.5.P4+dfsg-5.1
  •  binfmt-support 2.2.0-2
  •  binutils 2.31.1-16
  •  binutils-common:amd64 2.31.1-16
  •  binutils-x86-64-linux-gnu 2.31.1-16
  •  bleachbit 2.0-3
  •  blender 2.79.b+dfsg0-7
  •  blender-data 2.79.b+dfsg0-7
  •  blueman 2.0.8-1
  •  bluetooth 5.50-1
  •  bluez 5.50-1
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.50-1
  •  bsd-mailx 8.1.2-0.20180807cvs-1
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.33.1-0.1
  •  bubblewrap 0.3.1-4
  •  build-essential 12.6
  •  bum 2.5.2-1
  •  busybox 1:1.30.1-4
  •  bzip2 1.0.6-9.2~deb10u1
  •  bzr 2.7.0+bzr6622-15
  •  bzr-builddeb 2.8.11
  •  cabextract 1.9-1
  •  ca-certificates 20190110
  •  calf-plugins-git 2:0.90.1+git20181004
  •  caps 5:0.9.26-1kxstudio1
  •  caps-lv2 5:20190922
  •  caps-lv2-data 5:20190922
  •  carla-bridge-linux32:i386 5:2.1+git20200413
  •  carla-bridge-linux64 5:2.1+git20200422.3
  •  carla-bridge-win32 2:2.1~alpha2+git20190321
  •  carla-bridge-win64 5:2.1+git20200422.3
  •  carla-bridge-wine32:i386 2:2.1~alpha2+git20190321
  •  carla-git 5:2.1+git20200422.3
  •  carla-git-data 5:2.1+git20200422.3
  •  carla-lv2 5:2.1+git20200422.3
  •  carla-vst 5:2.1+git20200422.3
  •  catfish 1.4.7-1
  •  cdbs 0.4.159
  •  cdparanoia 3.10.2+debian-13
  •  checkinstall 1.6.2-4
  •  cifs-utils 2:6.8-2
  •  cin 1:5.1.20200430
  •  clementine 1.3.1+git609-g623a53681+dfsg-1
  •  cmake 3.13.4-1
  •  cmake-curses-gui 3.13.4-1
  •  cmake-data 3.13.4-1
  •  conky-all 1.10.8-1+b1
  •  console-common 0.7.90+deb10u1
  •  console-data 2:1.12-6
  •  console-setup 1.193~deb10u1
  •  console-setup-linux 1.193~deb10u1
  •  containerd.io 1.2.13-1
  •  cool-retro-term 1.1.0-63-g64e007f-buster1-1
  •  coreutils 8.30-3
  •  cowbuilder 0.88
  •  cowdancer 0.88
  •  cpio 2.12+dfsg-9
  •  cpp 4:8.3.0-1
  •  cpp-4.8 4.8.5-4
  •  cpp-4.9 4.9.3-14
  •  cpp-5 5.4.1-1
  •  cpp-6 6.3.0-18+deb9u1
  •  cpp-8 8.3.0-6
  •  cpufreqset 0.0.2-avlinux8-1
  •  cpufrequtils 008-1.1
  •  crda 3.18-1
  •  cron 3.0pl1-134+deb10u1
  •  ctrecordings-demo-plugins 20200401-buster1-1
  •  cups 2.2.10-6+deb10u2
  •  cups-browsed 1.21.6-5
  •  cups-bsd 2.2.10-6+deb10u2
  •  cups-client 2.2.10-6+deb10u2
  •  cups-common 2.2.10-6+deb10u2
  •  cups-core-drivers 2.2.10-6+deb10u2
  •  cups-daemon 2.2.10-6+deb10u2
  •  cups-filters 1.21.6-5
  •  cups-filters-core-drivers 1.21.6-5
  •  cups-ipp-utils 2.2.10-6+deb10u2
  •  cups-ppdc 2.2.10-6+deb10u2
  •  cups-server-common 2.2.10-6+deb10u2
  •  curl 7.64.0-4
  •  daemon 0.6.4-1+b2
  •  dash 0.5.10.2-5
  •  dbus 1.12.16-1
  •  dbus-x11 1.12.16-1
  •  dc 1.07.1-2+b1
  •  dconf-cli 0.30.1-2
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  dcraw 9.28-2
  •  dctrl-tools 2.24-3
  •  deb-builder 0.4-2
  •  debconf 1.5.71
  •  debconf-i18n 1.5.71
  •  debhelper 12.1.1
  •  debian-archive-keyring 2019.1
  •  debian-faq 9.0
  •  debian-keyring 2019.02.25
  •  debianutils 4.8.6.1
  •  debmake 4.3.1-1
  •  debootstrap 1.0.114
  •  debtags 2.1.5
  •  desktop-base 10.0.2
  •  desktop-file-utils 0.23-4
  •  deteriorate-lv2 1:1.0.3-1kxstudio2v5
  •  devede 4.8.0-1
  •  devscripts 2.19.5+deb10u1
  •  dexed-lv2 5:20200126.2
  •  dexed-vst 5:20200126.2
  •  dh-autoreconf 19
  •  dh-buildinfo 0.11+nmu2
  •  dh-python 3.20190308
  •  dh-strip-nondeterminism 1.1.2-1
  •  dh-systemd 12.1.1
  •  dictionaries-common 1.28.1
  •  diffstat 1.62-1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.12-1+deb10u1
  •  discover 2.1.2-8
  •  discover-data 2.2013.01.11
  •  distrho-mini-series 2:20190316v5
  •  distrho-mverb 2:20190316v5
  •  distrho-nekobi 2:20190316v5
  •  distrho-plugin-ports 5:20200126.2
  •  distrho-plugin-ports-lv2 5:20200126.2
  •  distrho-plugin-ports-vst 5:20200126.2
  •  distrho-plugins-ladspa 1:20150426-1kxstudio1
  •  distrho-plugins-lv2 2:20190316v5
  •  distrho-plugins-vst 2:20190316v5
  •  distrho-prom 2:20190316v5
  •  distro-info-data 0.41+deb10u1
  •  dkms 2.6.1-4
  •  dmidecode 3.2-1
  •  dmsetup 2:1.02.155-3
  •  dnsmasq-base 2.80-1
  •  dns-root-data 2019031302
  •  dnsutils 1:9.11.5.P4+dfsg-5.1
  •  doc-debian 6.4
  •  docker-ce 5:19.03.8~3-0~debian-buster
  •  docker-ce-cli 5:19.03.8~3-0~debian-buster
  •  dpf-plugins 5:20200103
  •  dpkg 1.19.7
  •  dpkg-dev 1.19.7
  •  dpkg-repack 1.45
  •  dput 1.0.3
  •  drmr 5:0.1-1kxstudio4
  •  drowaudio-plugins-lv2 5:20200126.2
  •  drowaudio-plugins-vst 5:20200126.2
  •  drumgizmo 5:0.9.18.1-1kxstudio1
  •  dvdauthor 0.7.2-1
  •  dvdbackup 0.4.2-4+b1
  •  dvd+rw-tools 7.1-14
  •  dvgrab 3.5+git20160707.1.e46042e-1
  •  dwz 0.12-3
  •  e2fslibs:amd64 1.44.5-1+deb10u3
  •  e2fsprogs 1.44.5-1+deb10u3
  •  easyssp-lv2 5:20200126.2
  •  easyssp-vst 5:20200126.2
  •  easytag 2.4.3-4
  •  echo-audio-firmware 20171206-avlinux8-1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  enchant 1.6.0-11.1+b1
  •  equivs 2.2.0
  •  esound-common 0.2.41-11
  •  evince 3.30.2-3
  •  evince-common 3.30.2-3
  •  exfat-fuse 1.3.0-1
  •  exfat-utils 1.3.0-1
  •  exim4 4.92-8+deb10u3
  •  exim4-base 4.92-8+deb10u3
  •  exim4-config 4.92-8+deb10u3
  •  exim4-daemon-light 4.92-8+deb10u3
  •  exo-utils 0.12.4-1
  •  exuberant-ctags 1:5.9~svn20110310-12
  •  faad 2.8.8-3
  •  fabla 5:1.3.2+git20190915-1kxstudio3
  •  fakeroot 1.23-1
  •  fdisk 2.33.1-0.1
  •  festival-dev 1:2.5.0-3
  •  ffado-dbus-server 2:2.3.0+svn2652-1~yakkety1
  •  ffado-mixer-qt4 2:2.3.0+svn2652-1~yakkety1
  •  ffado-tools 2:2.3.0+svn2652-1~yakkety1
  •  ffmpeg 7:4.1.4-1~deb10u1
  •  ffmultiplex 0.2avlinux8-1
  •  file 1:5.35-4+deb10u1
  •  filezilla 3.39.0-2
  •  filezilla-common 3.39.0-2
  •  findutils 4.6.0+git+20190209-2
  •  firebird2.5-common 2.5.6.27020.ds4-1
  •  firebird2.5-common-doc 2.5.6.27020.ds4-1
  •  firebird2.5-server-common 2.5.6.27020.ds4-1+b1
  •  firebird3.0-common 3.0.5.33100.ds4-2
  •  firebird3.0-common-doc 3.0.5.33100.ds4-2
  •  firefox-mozilla-build 75.0-0ubuntu1
  •  firmware-amd-graphics 20190114-2
  •  firmware-atheros 20190114-2
  •  firmware-b43-installer 1:019-4
  •  firmware-b43legacy-installer 1:019-4
  •  firmware-brcm80211 20190114-2
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-ipw2x00 20190114-2
  •  firmware-ivtv 20190114-2
  •  firmware-iwlwifi 20190114-2
  •  firmware-linux 20190114-2
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20190114-2
  •  firmware-misc-nonfree 20190114-2
  •  firmware-qlogic 20190114-2
  •  firmware-realtek 20190114-2
  •  firmware-samsung 20190114-2
  •  firmware-zd1211 1:1.5-6
  •  flac 5:1.3.2-1kxstudio5
  •  flake 0.11-3
  •  flameshot 0.6.0-11
  •  flashplugin-nonfree 1:3.7
  •  flatpak 1.2.5-0+deb10u1
  •  fltk1.3-doc 1.3.4-9
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-freefont-ttf 20120503-9
  •  fonts-horai-umefont 670-3
  •  fonts-lato 2.0-2
  •  fonts-liberation 1:1.07.4-9
  •  fonts-quicksand 0.2016-2
  •  fonts-unfonts-core 1:1.0.2-080608-16
  •  foomatic-db-compressed-ppds 20181217-2
  •  foomatic-db-engine 4.0.13-3
  •  freeglut3:amd64 2.8.1-3
  •  freeglut3-dev:amd64 2.8.1-3
  •  frei0r-plugins 1.6.1-2
  •  frei0r-plugins-dev:amd64 1.6.1-2
  •  ftp 0.17-34.1
  •  fuse 2.9.9-1
  •  fusefat 0.1a-1.2
  •  fuseiso 20070708-3.2+b1
  •  fuseiso9660 0.3-1.3
  •  fusesmb 0.8.7-1.4
  •  fxload 0.0.20081013-1+b2
  •  g2reverb 5:0.7.1-2kxstudio1
  •  g++ 4:8.3.0-1
  •  g++-4.9 4.9.3-14
  •  g++-4.9-multilib 4.9.3-14
  •  g++-5 5.4.1-1
  •  g++-5-multilib 5.4.1-1
  •  g++-6 6.3.0-18+deb9u1
  •  g++-6-multilib 6.3.0-18+deb9u1
  •  g++-8 8.3.0-6
  •  g++-8-multilib 8.3.0-6
  •  gawk 1:4.2.1+dfsg-1
  •  gcc 4:8.3.0-1
  •  gcc-4.8 4.8.5-4
  •  gcc-4.8-base:amd64 4.8.5-4
  •  gcc-4.9 4.9.3-14
  •  gcc-4.9-base:amd64 4.9.3-14
  •  gcc-4.9-base:i386 4.9.3-14
  •  gcc-4.9-multilib 4.9.3-14
  •  gcc-5 5.4.1-1
  •  gcc-5-base:amd64 5.4.1-1
  •  gcc-5-base:i386 5.4.1-1
  •  gcc-5-multilib 5.4.1-1
  •  gcc-6 6.3.0-18+deb9u1
  •  gcc-6-base:amd64 6.3.0-18+deb9u1
  •  gcc-6-base:i386 6.3.0-18+deb9u1
  •  gcc-6-multilib 6.3.0-18+deb9u1
  •  gcc-7-base:amd64 7.4.0-6
  •  gcc-8 8.3.0-6
  •  gcc-8-base:amd64 8.3.0-6
  •  gcc-8-base:i386 8.3.0-6
  •  gcc-8-multilib 8.3.0-6
  •  gcc-multilib 4:8.3.0-1
  •  gconf2 3.2.6-5
  •  gconf2-common 3.2.6-5
  •  gconf-service 3.2.6-5
  •  gcr 3.28.1-1
  •  gdal-data 2.4.0+dfsg-1
  •  gdebi 0.9.5.7+nmu3
  •  gdebi-core 0.9.5.7+nmu3
  •  gdisk 1.0.3-1.1
  •  geoip-database 20181108-1
  •  gettext 0.19.8.1-9
  •  gettext-base 0.19.8.1-9
  •  ghostscript 9.27~dfsg-2+deb10u3
  •  giblib1:amd64 1.2.4-12
  •  giblib-dev 1.2.4-12
  •  gimp 2.10.8-2
  •  gimp-data 2.10.8-2
  •  gimp-data-extras 1:2.0.2-1
  •  gimp-dcraw 1.32-1+b1
  •  gimp-gmic 2.4.5-1
  •  gimp-gutenprint 5.3.1-7
  •  gimp-lensfun 0.2.4-1+b1
  •  gimp-plugin-registry 9.20180625
  •  gir1.2-appindicator3-0.1:amd64 0.4.92-7
  •  gir1.2-atk-1.0:amd64 2.30.0-2
  •  gir1.2-atspi-2.0:amd64 2.30.0-7
  •  gir1.2-freedesktop:amd64 1.58.3-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.58.3-2
  •  gir1.2-gtk-2.0:amd64 2.24.32-3
  •  gir1.2-gtk-3.0:amd64 3.24.5-1
  •  gir1.2-harfbuzz-0.0:amd64 2.3.1-1
  •  gir1.2-notify-0.7:amd64 0.7.7-4
  •  gir1.2-packagekitglib-1.0 1.1.12-5
  •  gir1.2-pango-1.0:amd64 1.42.4-7~deb10u1
  •  gir1.2-rsvg-2.0:amd64 2.44.10-2.1
  •  gir1.2-vte-2.91:amd64 0.54.2-2
  •  gir1.2-wnck-3.0:amd64 3.30.0-2
  •  git 1:2.20.1-2+deb10u1
  •  git-buildpackage 0.9.14
  •  git-man 1:2.20.1-2+deb10u1
  •  gksu 2.0.2-9+b1
  •  glib-networking:amd64 2.58.0-2
  •  glib-networking-common 2.58.0-2
  •  glib-networking-services 2.58.0-2
  •  g++-multilib 4:8.3.0-1
  •  gnome-desktop3-data 3.30.2.1-2
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.28.2-5
  •  gnome-mime-data 2.18.0-2
  •  gnome-orca 3.30.1-1
  •  gnome-software 3.30.6-5
  •  gnome-software-common 3.30.6-5
  •  gnome-software-plugin-flatpak 3.30.6-5
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnupg 2.2.12-1+deb10u1
  •  gnupg2 2.2.12-1+deb10u1
  •  gnupg-l10n 2.2.12-1+deb10u1
  •  gnupg-utils 2.2.12-1+deb10u1
  •  gparted 0.32.0-2
  •  gperf 3.1-1
  •  gpg 2.2.12-1+deb10u1
  •  gpg-agent 2.2.12-1+deb10u1
  •  gpgconf 2.2.12-1+deb10u1
  •  gpgsm 2.2.12-1+deb10u1
  •  gpgv 2.2.12-1+deb10u1
  •  gpg-wks-client 2.2.12-1+deb10u1
  •  gpg-wks-server 2.2.12-1+deb10u1
  •  grep 3.3-1
  •  groff-base 1.22.4-3
  •  growisofs 7.1-14
  •  grub2-common 2.02+dfsg1-20
  •  grub-common 2.02+dfsg1-20
  •  grub-efi 2.02+dfsg1-20
  •  grub-efi-amd64 2.02+dfsg1-20
  •  grub-efi-amd64-bin 2.02+dfsg1-20
  •  grub-pc-bin 2.02+dfsg1-20
  •  gscanbus 0.8-2+b1
  •  gsettings-desktop-schemas 3.28.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer0.10-alsa:amd64 0.10.36-2
  •  gstreamer0.10-fluendo-mp3:amd64 0.10.29.debian-1
  •  gstreamer0.10-gconf:amd64 0.10.31-3+nmu4+b2
  •  gstreamer0.10-plugins-base:amd64 0.10.36-2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu4+b2
  •  gstreamer0.10-plugins-ugly:amd64 0.10.19-2.1+b2
  •  gstreamer0.10-x:amd64 0.10.36-2
  •  gstreamer1.0-libav:amd64 1.15.0.1+git20180723+db823502-2
  •  gstreamer1.0-plugins-base:amd64 1.14.4-2
  •  gstreamer1.0-plugins-good:amd64 1.14.4-1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.14.4-1
  •  gstreamer1.0-tools 1.14.4-1
  •  gstreamer1.0-x:amd64 1.14.4-2
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2+deb10u1
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtk2-engines-ubuntulooks 0.9.12-2
  •  gtk2-engines-xfce 3.2.0-4
  •  gtk3-engines-xfce 3.2.0-4
  •  gtkdialog 0.8.3-nodeps-1
  •  gtkhash 1.2-1
  •  gtk-update-icon-cache 3.24.5-1
  •  guile-2.0-libs:amd64 2.0.13+1-5.1
  •  guitarix 3:0.37.2+git20180604v5
  •  gutenprint-locales 5.3.1-7
  •  gvfs:amd64 1.38.1-5
  •  gvfs-backends 1.38.1-5
  •  gvfs-common 1.38.1-5
  •  gvfs-daemons 1.38.1-5
  •  gvfs-fuse 1.38.1-5
  •  gvfs-libs:amd64 1.38.1-5
  •  gxplugins 5:20190930.4
  •  gxplugins-data 5:20190930.4
  •  gzip 1.9-3
  •  hardinfo 0.5.1+git20180227-2
  •  harvid 0.8.2-1+b1
  •  hddtemp 0.3-beta15-53
  •  helm 5:0.9.0-2kxstudio3
  •  hicolor-icon-theme 0.17-2
  •  host 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  hostname 3.21
  •  hp-ppd 0.9-0.3
  •  hydrogen 1.0.0-beta
  •  hydrogen-dbgsym 1.0.0-beta
  •  i965-va-driver:amd64 2.3.0+dfsg1-1
  •  i965-va-driver:i386 2.3.0+dfsg1-1
  •  iamerican 3.4.00-6
  •  ibritish 3.4.00-6
  •  icu-devtools 63.1-6
  •  ienglish-common 3.4.00-6
  •  ifupdown 0.8.35
  •  imagemagick-6-common 8:6.9.10.23+dfsg-2.1
  •  imagemagick-6.q16 8:6.9.10.23+dfsg-2.1
  •  imagemagick 8:6.9.10.23+dfsg-2.1
  •  imagemagick-common 8:6.9.10.23+dfsg-2.1
  •  infamous-plugins 5:0.3.0-1kxstudio2
  •  info 6.5.0.dfsg.1-4+b1
  •  init 1.56+nmu1
  •  initramfs-tools 0.133+deb10u1
  •  initramfs-tools-core 0.133+deb10u1
  •  initscripts 2.93-8
  •  init-system-helpers 1.56+nmu1
  •  inkscape 0.92.4-3
  •  insserv 1.18.0-2
  •  installation-report 2.71
  •  install-info 6.5.0.dfsg.1-4+b1
  •  intel-media-va-driver:i386 18.4.1+dfsg1-1
  •  intel-microcode 3.20191115.2~deb10u1
  •  intltool 0.51.0-5
  •  intltool-debian 0.35.0+20060710.5
  •  invada-studio-plugins-ladspa 5:0.3.1-1kxstudio1
  •  invada-studio-plugins-lv2 5:1.2.0+repack0-1kxstudio1
  •  iproute2 4.20.0-2
  •  iptables 1.8.2-4
  •  iputils-ping 3:20180629-2
  •  isc-dhcp-client 4.4.1-2
  •  isc-dhcp-common 4.4.1-2
  •  iso-codes 4.2-1
  •  ispell 3.4.00-6+b1
  •  iucode-tool 2.3.1-1
  •  ivtv-utils 1.4.1-2+b2
  •  iw 5.0.1-1
  •  jackass 5:20140520-1kxstudio3
  •  jack-capture 0.9.73-3
  •  jackd2 2:1.9.12+git20190321~kxstudio1v5
  •  jackd2-firewire 2:1.9.12+git20190321~kxstudio1v5
  •  jackd 5+nmu1
  •  jalv 2:1.6.1+git20180415.2v5
  •  javascript-common 11
  •  jq 1.5+dfsg-2+b1
  •  juced-plugins-lv2 5:20200126.2
  •  juced-plugins-vst 5:20200126.2
  •  kbd 2.0.4-4
  •  keyboard-configuration 1.193~deb10u1
  •  keyutils 1.6-6
  •  klangfalter-lv2 5:20200126.2
  •  klangfalter-vst 5:20200126.2
  •  klibc-utils 2.0.6-1
  •  kmod 26-1
  •  krb5-locales 1.17-3
  •  kxstudio-lv2-extensions 20200228
  •  kxstudio-meta-restricted-extras 5.9.56
  •  kxstudio-repos 10.0.3
  •  ladspa-sdk 1.13-3
  •  lame 3.100-2+b1
  •  laptop-detect 0.16
  •  less 487-0.1+b1
  •  lib32asan1 4.9.3-14
  •  lib32asan2 5.4.1-1
  •  lib32asan3 6.3.0-18+deb9u1
  •  lib32asan5 8.3.0-6
  •  lib32atomic1 8.3.0-6
  •  lib32cilkrts5 7.4.0-6
  •  lib32gcc1 1:8.3.0-6
  •  lib32gcc-4.9-dev 4.9.3-14
  •  lib32gcc-5-dev 5.4.1-1
  •  lib32gcc-6-dev 6.3.0-18+deb9u1
  •  lib32gcc-8-dev 8.3.0-6
  •  lib32gomp1 8.3.0-6
  •  lib32itm1 8.3.0-6
  •  lib32mpx0 5.4.1-1
  •  lib32mpx2 8.3.0-6
  •  lib32quadmath0 8.3.0-6
  •  lib32stdc++-4.9-dev 4.9.3-14
  •  lib32stdc++-5-dev 5.4.1-1
  •  lib32stdc++6 8.3.0-6
  •  lib32stdc++-6-dev 6.3.0-18+deb9u1
  •  lib32stdc++-8-dev 8.3.0-6
  •  lib32ubsan0 7.4.0-6
  •  lib32ubsan1 8.3.0-6
  •  liba52-0.7.4:amd64 0.7.4-19
  •  liba52-0.7.4-dev 0.7.4-19
  •  libaa1:amd64 1.4p5-46
  •  libaacs0:amd64 0.9.0-2
  •  libabw-0.1-1:amd64 0.1.2-1
  •  libacl1:amd64 2.2.53-4
  •  libaec0:amd64 1.0.2-1
  •  libaften0:amd64 0.0.8svn20100103-dmo2
  •  libaften-dev:amd64 0.0.8svn20100103-dmo2
  •  libalgorithm-c3-perl 0.10-1
  •  libalgorithm-diff-perl 1.19.03-2
  •  libalgorithm-diff-xs-perl 0.04-5+b1
  •  libalgorithm-merge-perl 0.08-3
  •  libamd2:amd64 1:5.4.0+dfsg-1
  •  libao4:amd64 1.2.2+20180113-1
  •  libao-common 1.2.2+20180113-1
  •  libaom0:amd64 1.0.0-3
  •  libaom0:i386 1.0.0-3
  •  libapparmor1:amd64 2.13.2-10
  •  libappindicator3-1:amd64 0.4.92-7
  •  libappstream4:amd64 0.12.5-1
  •  libappstream-glib8:amd64 0.7.14-1
  •  libapr1:amd64 1.6.5-1+b1
  •  libaprutil1:amd64 1.6.1-4
  •  libapt-inst1.5:amd64 1.0.9.10
  •  libapt-inst2.0:amd64 1.8.2
  •  libapt-pkg4.12:amd64 1.0.9.10
  •  libapt-pkg5.0:amd64 1.8.2
  •  libapt-pkg-perl 0.1.34+b1
  •  libarchive13:amd64 3.3.3-4+deb10u1
  •  libarchive-dev:amd64 3.3.3-4+deb10u1
  •  libarchive-zip-perl 1.64-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libarmadillo9 1:9.200.7+dfsg-1
  •  libarpack2:amd64 3.7.0-2
  •  libart-2.0-2:amd64 2.3.21-4
  •  libart-2.0-dev 2.3.21-4
  •  libasan0:amd64 4.8.5-4
  •  libasan1:amd64 4.9.3-14
  •  libasan2:amd64 5.4.1-1
  •  libasan3:amd64 6.3.0-18+deb9u1
  •  libasan5:amd64 8.3.0-6
  •  libasn1-8-heimdal:amd64 7.5.0+dfsg-3
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2-dev:amd64 1.1.8-1
  •  libasound2:i386 1.1.8-1
  •  libasound2-plugins:amd64 1.1.8-1
  •  libasound2-plugins:i386 1.1.8-1
  •  libaspell15:amd64 0.60.7~20110707-6
  •  libasprintf0v5:amd64 0.19.8.1-9
  •  libasprintf-dev:amd64 0.19.8.1-9
  •  libass5:amd64 1:0.13.4-2
  •  libass9:amd64 1:0.14.0-2
  •  libass-dev:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libasyncns0:amd64 0.8-6
  •  libasyncns0:i386 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk1.0-dev:amd64 2.30.0-2
  •  libatk-adaptor:amd64 2.30.0-5
  •  libatk-bridge2.0-0:amd64 2.30.0-5
  •  libatk-bridge2.0-dev:amd64 2.30.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatkmm-1.6-dev:amd64 2.28.0-2
  •  libatlas3-base:amd64 3.10.3-8
  •  libatomic1:amd64 8.3.0-6
  •  libatomic1:i386 8.3.0-6
  •  libatspi2.0-0:amd64 2.30.0-7
  •  libatspi2.0-dev:amd64 2.30.0-7
  •  libattr1:amd64 1:2.4.48-4
  •  libaubio5:amd64 0.4.6-2
  •  libaubio-dev:amd64 0.4.6-2
  •  libaudclient2:amd64 3.5~rc2-1+b1
  •  libaudio2:amd64 1.9.4-6
  •  libaudiofile1:amd64 0.3.6-5
  •  libaudiofile-dev:amd64 0.3.6-5
  •  libaudio-flac-header-perl 2.4-3+b1
  •  libaudio-scan-perl 1.01-1+b1
  •  libaudit1:amd64 1:2.8.4-3
  •  libaudit-common 1:2.8.4-3
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4+b1
  •  libavahi-client3:i386 0.7-4+b1
  •  libavahi-client-dev:amd64 0.7-4+b1
  •  libavahi-common3:amd64 0.7-4+b1
  •  libavahi-common3:i386 0.7-4+b1
  •  libavahi-common-data:amd64 0.7-4+b1
  •  libavahi-common-data:i386 0.7-4+b1
  •  libavahi-common-dev:amd64 0.7-4+b1
  •  libavahi-core7:amd64 0.7-4+b1
  •  libavahi-glib1:amd64 0.7-4+b1
  •  libavahi-gobject0:amd64 0.7-4+b1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavc1394-dev:amd64 0.5.4-5
  •  libavc1394-tools 0.5.4-5
  •  libavcodec56:amd64 6:11.4-2
  •  libavcodec57:amd64 7:3.2.12-1~deb9u1
  •  libavcodec58:amd64 7:4.1.4-1~deb10u1
  •  libavcodec58:i386 7:4.1.4-1~deb10u1
  •  libavcodec-dev:amd64 7:4.1.4-1~deb10u1
  •  libavdevice55:amd64 6:11.4-2
  •  libavdevice58:amd64 7:4.1.4-1~deb10u1
  •  libavfilter7:amd64 7:4.1.4-1~deb10u1
  •  libavformat56:amd64 6:11.4-2
  •  libavformat57:amd64 7:3.2.12-1~deb9u1
  •  libavformat58:amd64 7:4.1.4-1~deb10u1
  •  libavformat-dev:amd64 7:4.1.4-1~deb10u1
  •  libavresample2:amd64 6:11.4-2
  •  libavresample4:amd64 7:4.1.4-1~deb10u1
  •  libavresample4:i386 7:4.1.4-1~deb10u1
  •  libavresample-dev:amd64 7:4.1.4-1~deb10u1
  •  libavresample-ffmpeg2:amd64 7:2.8.6-1+b2
  •  libav-tools 7:3.2.12-1~deb9u1
  •  libavutil54:amd64 6:11.4-2
  •  libavutil55:amd64 7:3.2.12-1~deb9u1
  •  libavutil56:amd64 7:4.1.4-1~deb10u1
  •  libavutil56:i386 7:4.1.4-1~deb10u1
  •  libavutil-dev:amd64 7:4.1.4-1~deb10u1
  •  libavutil-ffmpeg54:amd64 7:2.8.6-1+b2
  •  libayatana-appindicator3-1 0.5.3-4
  •  libayatana-ido3-0.4-0:amd64 0.4.4-1
  •  libayatana-indicator3-7:amd64 0.6.2-3
  •  libb2-1 0.98.1-1
  •  libbabl-0.1-0:amd64 0.1.62-1
  •  libbareword-filehandles-perl 0.006-1+b1
  •  libbasicusageenvironment1:amd64 2018.11.26-1.1
  •  libbdplus0:amd64 0.1.2-3
  •  libb-hooks-endofscope-perl 0.24-1
  •  libb-hooks-op-check-perl 0.22-1+b1
  •  libbind9-161:amd64 1:9.11.5.P4+dfsg-5.1
  •  libbinutils:amd64 2.31.1-16
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:i386 2.33.1-0.1
  •  libblkid-dev:amd64 2.33.1-0.1
  •  libblockdev2:amd64 2.20-7+deb10u1
  •  libblockdev-fs2:amd64 2.20-7+deb10u1
  •  libblockdev-loop2:amd64 2.20-7+deb10u1
  •  libblockdev-part2:amd64 2.20-7+deb10u1
  •  libblockdev-part-err2:amd64 2.20-7+deb10u1
  •  libblockdev-swap2:amd64 2.20-7+deb10u1
  •  libblockdev-utils2:amd64 2.20-7+deb10u1
  •  libblosc1 1.15.1+ds1-1
  •  libbluetooth3:amd64 5.50-1
  •  libbluray1:amd64 1:0.9.3-3
  •  libbluray2:amd64 1:1.1.0-1
  •  libbonobo2-0:amd64 2.32.1-3+b1
  •  libbonobo2-common 2.32.1-3
  •  libboost1.67-dev:amd64 1.67.0-13+deb10u1
  •  libboost-atomic1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-chrono1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-date-time1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-dev:amd64 1.67.0.1
  •  libboost-filesystem1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-iostreams1.55.0:amd64 1.55.0+dfsg-4
  •  libboost-iostreams1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-locale1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-regex1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-system1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-thread1.67.0:amd64 1.67.0-13+deb10u1
  •  libbrlapi0.6:amd64 5.6-10
  •  libbrotli1:amd64 1.0.7-2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-2
  •  libbsd0:i386 0.9.1-2
  •  libburn4:amd64 1.5.0-1+deb10u1
  •  libbytes-random-secure-perl 0.29-1
  •  libbz2-1.0:amd64 1.0.6-9.2~deb10u1
  •  libbz2-dev:amd64 1.0.6-9.2~deb10u1
  •  libc6:amd64 2.28-10
  •  libc6-dev:amd64 2.28-10
  •  libc6-dev-i386 2.28-10
  •  libc6-dev-x32 2.28-10
  •  libc6-i386 2.28-10
  •  libc6:i386 2.28-10
  •  libc6-x32 2.28-10
  •  libcaca0:amd64 0.99.beta19-2.1
  •  libcaca-dev 0.99.beta19-2.1
  •  libcairo2:amd64 1.16.0-4
  •  libcairo2-dev:amd64 1.16.0-4
  •  libcairo2:i386 1.16.0-4
  •  libcairo-gobject2:amd64 1.16.0-4
  •  libcairo-gobject-perl 1.004-3+b1
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairomm-1.0-dev:amd64 1.12.2-4
  •  libcairo-perl 1.106-3+b1
  •  libcairo-script-interpreter2:amd64 1.16.0-4
  •  libcamd2:amd64 1:5.4.0+dfsg-1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-gtk3-module:amd64 0.30-7
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap2:i386 1:2.25-2
  •  libcap-ng0:amd64 0.7.9-2
  •  libcapture-tiny-perl 0.48-1
  •  libc-bin 2.28-10
  •  libcc1-0:amd64 8.3.0-6
  •  libccolamd2:amd64 1:5.4.0+dfsg-1
  •  libcddb2 1.3.2-6
  •  libcddb-get-perl 2.28-2
  •  libcddb-perl 1.222-1
  •  libc-dev-bin 2.28-10
  •  libcdio13:amd64 0.83-4.3+b1
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda1:amd64 0.83-4.3+b1
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia1:amd64 0.83-4.3+b1
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.5-1
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.40-1
  •  libcharls2:amd64 2.0.0+dfsg-1
  •  libcholmod3:amd64 1:5.4.0+dfsg-1
  •  libchromaprint1:amd64 1.4.3-3
  •  libcilkrts5:amd64 7.4.0-6
  •  libc-l10n 2.28-10
  •  libclass-accessor-perl 0.51-1
  •  libclass-c3-perl 0.34-1
  •  libclass-c3-xs-perl 0.14-1+b3
  •  libclass-inspector-perl 1.32-1
  •  libclass-isa-perl 0.36-6
  •  libclass-method-modifiers-perl 2.12-1
  •  libclass-xsaccessor-perl 1.19-3+b2
  •  libclone-perl 0.41-1+b1
  •  libcloog-isl4:amd64 0.18.4-1+b1
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcodec2-0.8.1:i386 0.8.1-2
  •  libcolamd2:amd64 1:5.4.0+dfsg-1
  •  libcolord2:amd64 1.4.3-4
  •  libcom-err2:amd64 1.44.5-1+deb10u3
  •  libcomerr2:amd64 1.44.5-1+deb10u3
  •  libcom-err2:i386 1.44.5-1+deb10u3
  •  libcommon-sense-perl 3.74-2+b7
  •  libconfig++9v5:amd64 1.5-0.4
  •  libconfig-inifiles-perl 3.000001-1
  •  libconvert-binhex-perl 1.125-1
  •  libcpan-changes-perl 0.400002-1
  •  libcpufreq0 008-1.1
  •  libcroco3:amd64 0.6.12-3
  •  libcroco3:i386 0.6.12-3
  •  libcrypto++6 5.6.4-8
  •  libcrypt-random-seed-perl 0.03-1
  •  libcryptsetup12:amd64 2:2.1.0-5+deb10u2
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrypt-ssleay-perl 0.73.06-1+b1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcrystalhd3:i386 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.2.10-6+deb10u2
  •  libcups2:i386 2.2.10-6+deb10u2
  •  libcupsfilters1:amd64 1.21.6-5
  •  libcupsimage2:amd64 2.2.10-6+deb10u2
  •  libcurl3-gnutls:amd64 7.64.0-4
  •  libcurl4:amd64 7.64.0-4
  •  libcurl4-gnutls-dev:amd64 7.64.0-4
  •  libcwidget3v5:amd64 0.5.17-11
  •  libdaemon0:amd64 0.14-7
  •  libdap25:amd64 3.20.3-1
  •  libdapclient6v5:amd64 3.20.3-1
  •  libdapserver7v5:amd64 3.20.3-1
  •  libdata-optlist-perl 0.110-1
  •  libdata-perl-perl 0.002009-3
  •  libdata-section-perl 0.200007-1
  •  libdatrie1:amd64 0.2.12-2
  •  libdatrie1:i386 0.2.12-2
  •  libdb5.3:amd64 5.3.28+dfsg1-0.5
  •  libdb5.3:i386 5.3.28+dfsg1-0.5
  •  libdbus-1-3:amd64 1.12.16-1
  •  libdbus-1-3:i386 1.12.16-1
  •  libdbus-1-dev:amd64 1.12.16-1
  •  libdbus-c++-1-0v5:amd64 0.9.0-8.1
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdc1394-22-dev:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdcmtk14 3.6.4-2.1
  •  libdconf1:amd64 0.30.1-2
  •  libde265-0:amd64 1.0.3-1+b1
  •  libdebconfclient0:amd64 0.249
  •  libdevel-callchecker-perl 0.008-1
  •  libdevel-caller-perl 2.06-2+b1
  •  libdevel-globaldestruction-perl 0.14-1
  •  libdevel-lexalias-perl 0.05-2+b1
  •  libdevmapper1.02.1:amd64 2:1.02.155-3
  •  libdigest-hmac-perl 1.03+dfsg-2
  •  libdirectfb-1.7-7:amd64 1.7.7-9
  •  libdiscover2 2.1.2-8
  •  libdistro-info-perl 0.21
  •  libdjvulibre21:amd64 3.5.27.1-10
  •  libdjvulibre-dev:amd64 3.5.27.1-10
  •  libdjvulibre-text 3.5.27.1-10
  •  libdmx1:amd64 1:1.1.4-1
  •  libdmx-dev:amd64 1:1.1.4-1
  •  libdns1104:amd64 1:9.11.5.P4+dfsg-5.1
  •  libdns-export100 1:9.9.5.dfsg-12.1
  •  libdns-export1104 1:9.11.5.P4+dfsg-5.1
  •  libdotconf0:amd64 1.3-0.3
  •  libdouble-conversion1:amd64 3.1.0-3
  •  libdpkg-perl 1.19.7
  •  libdrm2:amd64 2.4.97-1
  •  libdrm2:i386 2.4.97-1
  •  libdrm-amdgpu1:amd64 2.4.97-1
  •  libdrm-amdgpu1:i386 2.4.97-1
  •  libdrm-common 2.4.97-1
  •  libdrm-dev:amd64 2.4.97-1
  •  libdrm-intel1:amd64 2.4.97-1
  •  libdrm-intel1:i386 2.4.97-1
  •  libdrm-nouveau2:amd64 2.4.97-1
  •  libdrm-nouveau2:i386 2.4.97-1
  •  libdrm-radeon1:amd64 2.4.97-1
  •  libdrm-radeon1:i386 2.4.97-1
  •  libdv4:amd64 1.0.0-12
  •  libdv4-dev:amd64 1.0.0-12
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvbpsi9:amd64 1.2.0-2
  •  libdvdcss2 1.2.13-0
  •  libdvdcss-dev 1.2.13-0
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libdw1:amd64 0.176-1.1
  •  libdynaloader-functions-perl 0.003-1
  •  libebml4v5:amd64 1.3.6-2
  •  libe-book-0.1-1:amd64 0.1.3-1+b2
  •  libecore1:amd64 1.21.1-5
  •  libedit2:amd64 3.1-20181209-1
  •  libedit2:i386 3.1-20181209-1
  •  libefiboot1:amd64 37-2
  •  libefivar1:amd64 37-2
  •  libegl1:amd64 1.1.0-1
  •  libegl1-mesa:amd64 18.3.6-2+deb10u1
  •  libegl1-mesa-dev:amd64 18.3.6-2+deb10u1
  •  libegl1-mesa-drivers:amd64 13.0.6-1+b2
  •  libegl-mesa0:amd64 18.3.6-2+deb10u1
  •  libeina1a:amd64 1.21.1-5
  •  libel-api-java 3.0.0-2
  •  libelf1:amd64 0.176-1.1
  •  libelf1:i386 0.176-1.1
  •  libelf-dev:amd64 0.176-1.1
  •  libemail-valid-perl 1.202-1
  •  libenca0:amd64 1.19-1+b1
  •  libenchant1c2a:amd64 1.6.0-11.1+b1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.5.3-0.1
  •  libepoxy-dev:amd64 1.5.3-0.1
  •  libepsilon1:amd64 0.9.2+dfsg-4
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  liberror-perl 0.17027-2
  •  libesd0:amd64 0.2.41-11
  •  libesd0-dev 0.2.41-11
  •  libestools2.5:amd64 1:2.5.0-5
  •  libestools-dev 1:2.5.0-5
  •  libestr0:amd64 0.1.10-2.1
  •  libev4:amd64 1:4.25-1
  •  libev-dev 1:4.25-1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevdocument3-4:amd64 3.30.2-3
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libevent-core-2.1-6:amd64 2.1.8-stable-4
  •  libevent-pthreads-2.1-6:amd64 2.1.8-stable-4
  •  libevview3-3:amd64 3.30.2-3
  •  libexif12:amd64 0.6.21-5.1
  •  libexif12:i386 0.6.21-5.1
  •  libexif-dev:amd64 0.6.21-5.1
  •  libexiv2-14:amd64 0.25-4
  •  libexo-1-0:amd64 0.12.4-1
  •  libexo-2-0:amd64 0.12.4-1
  •  libexo-common 0.12.4-1
  •  libexo-helpers 0.12.4-1
  •  libexpat1:amd64 2.2.6-2+deb10u1
  •  libexpat1-dev:amd64 2.2.6-2+deb10u1
  •  libexpat1:i386 2.2.6-2+deb10u1
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2:amd64 1.44.5-1+deb10u3
  •  libfaac0:amd64 1.29.9.2-2
  •  libfaac-dev:amd64 1.29.9.2-2
  •  libfaad2:amd64 2.8.8-3
  •  libfaad-dev:amd64 2.8.8-3
  •  libfabric1 1.6.2-3
  •  libfakeroot:amd64 1.23-1
  •  libfam0:amd64 2.7.0-17.3
  •  libfastjson4:amd64 0.99.8-2
  •  libfbclient2:amd64 3.0.5.33100.ds4-2
  •  libfbembed2.5 2.5.6.27020.ds4-1+b1
  •  libfcgi-perl 0.78-2+b3
  •  libfdisk1:amd64 2.33.1-0.1
  •  libfdk-aac1:amd64 0.1.6-1
  •  libfdk-aac-dev:amd64 0.1.6-1
  •  libffado2 2:2.3.0+svn2652-1~yakkety1
  •  libffado-dev 2:2.3.0+svn2652-1~yakkety1
  •  libffi6:amd64 3.2.1-9
  •  libffi6:i386 3.2.1-9
  •  libffi-dev:amd64 3.2.1-9
  •  libfftw3-bin 3.3.8-2
  •  libfftw3-dev:amd64 3.3.8-2
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-long3:amd64 3.3.8-2
  •  libfftw3-quad3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b5
  •  libfile-homedir-perl 1.004-1
  •  libfile-libmagic-perl 1.16-1+b1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libfile-slurp-perl 9999.26-1
  •  libfile-stripnondeterminism-perl 1.1.2-1
  •  libfile-which-perl 1.23-1
  •  libfilezilla0 0.15.1-1
  •  libfl2:amd64 2.6.4-6.2
  •  libflac++6v5:amd64 1.3.2-3
  •  libflac8:amd64 1.3.2-3
  •  libflac8:i386 1.3.2-3
  •  libflac-dev:amd64 1.3.2-3
  •  libflac++-dev:amd64 1.3.2-3
  •  libflatpak0:amd64 1.2.5-0+deb10u1
  •  libflite1:amd64 2.1-release-3
  •  libfltk1.3:amd64 1.3.4-9
  •  libfltk1.3-dev 1.3.4-9
  •  libfltk-cairo1.3:amd64 1.3.4-9
  •  libfltk-forms1.3:amd64 1.3.4-9
  •  libfltk-gl1.3:amd64 1.3.4-9
  •  libfltk-images1.3:amd64 1.3.4-9
  •  libfluidsynth1:amd64 1.1.11-1
  •  libfluidsynth-dev:amd64 1.1.11-1
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontconfig1-dev:amd64 2.13.1-2
  •  libfontconfig1:i386 2.13.1-2
  •  libfontembed1:amd64 1.21.6-5
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfontenc-dev:amd64 1:1.1.3-1+b2
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreetype6:amd64 2.9.1-3+deb10u1
  •  libfreetype6-dev:amd64 2.9.1-3+deb10u1
  •  libfreetype6:i386 2.9.1-3+deb10u1
  •  libfreexl1:amd64 1.0.5-3
  •  libfribidi0:amd64 1.0.5-3.1+deb10u1
  •  libfribidi0:i386 1.0.5-3.1+deb10u1
  •  libfribidi-dev:amd64 1.0.5-3.1+deb10u1
  •  libfs6:amd64 2:1.0.7-1+b2
  •  libfs-dev:amd64 2:1.0.7-1+b2
  •  libfstrm0:amd64 0.4.0-1
  •  libftdi1:amd64 0.20-4
  •  libftgl2:amd64 2.4.0-2
  •  libfuse2:amd64 2.9.9-1
  •  libfuture-perl 0.39-1
  •  libfwupd2:amd64 1.2.5-2
  •  libfyba0:amd64 4.1.1-6
  •  libgail18:amd64 2.24.32-3
  •  libgail-common:amd64 2.24.32-3
  •  libgail-dev:amd64 2.24.32-3
  •  libgarcon-1-0 0.6.2-1
  •  libgarcon-common 0.6.2-1
  •  libgavl1:amd64 1.4.0-5
  •  libgbm1:amd64 18.3.6-2+deb10u1
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcc1:amd64 1:8.3.0-6
  •  libgcc1:i386 1:8.3.0-6
  •  libgcc-4.8-dev:amd64 4.8.5-4
  •  libgcc-4.9-dev:amd64 4.9.3-14
  •  libgcc-5-dev:amd64 5.4.1-1
  •  libgcc-6-dev:amd64 6.3.0-18+deb9u1
  •  libgcc-8-dev:amd64 8.3.0-6
  •  libgck-1-0:amd64 3.28.1-1
  •  libgconf-2-4:amd64 3.2.6-5
  •  libgcr-base-3-1:amd64 3.28.1-1
  •  libgcr-ui-3-1:amd64 3.28.1-1
  •  libgcrypt20:amd64 1.8.4-5
  •  libgcrypt20:i386 1.8.4-5
  •  libgd3:amd64 2.2.5-5.2
  •  libgd3:i386 2.2.5-5.2
  •  libgdal20 2.4.0+dfsg-1+b1
  •  libgdata22:amd64 0.17.9-3
  •  libgdata-common 0.17.9-3
  •  libgdbm3:amd64 1.8.3-14
  •  libgdbm6:amd64 1.18.1-4
  •  libgdbm-compat4:amd64 1.18.1-4
  •  libgdcm2.8:amd64 2.8.8-9
  •  libgdcm2-dev 2.8.8-9
  •  libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-0:i386 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-dev:amd64 2.38.1+dfsg-1
  •  libgee-0.8-2:amd64 0.20.1-2
  •  libgegl-0.4-0:amd64 0.4.12-2
  •  libgegl-common 0.4.12-2
  •  libgeoip1:amd64 1.6.12-1
  •  libgeos-3.7.1:amd64 3.7.1-1
  •  libgeos-c1v5:amd64 3.7.1-1
  •  libgeotiff2:amd64 1.4.3-1
  •  libgetopt-long-descriptive-perl 0.103-2
  •  libgettextpo0:amd64 0.19.8.1-9
  •  libgettextpo-dev:amd64 0.19.8.1-9
  •  libgexiv2-2:amd64 0.10.9-1
  •  libgfortran5:amd64 8.3.0-6
  •  libgif7:amd64 5.1.4-3
  •  libgif-dev 5.1.4-3
  •  libgig8:amd64 4.1.0~repack-2
  •  libgimp2.0 2.10.8-2
  •  libgirepository-1.0-1:amd64 1.58.3-2
  •  libgksu2-0 2.0.13~pre1-9+b1
  •  libgl1:amd64 1.1.0-1
  •  libgl1:i386 1.1.0-1
  •  libgl1-mesa-dev:amd64 18.3.6-2+deb10u1
  •  libgl1-mesa-dri:amd64 18.3.6-2+deb10u1
  •  libgl1-mesa-dri:i386 18.3.6-2+deb10u1
  •  libgl1-mesa-glx:amd64 18.3.6-2+deb10u1
  •  libgl2ps1.4 1.4.0+dfsg1-2
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglade2-dev:amd64 1:2.6.4-2+b1
  •  libglademm-2.4-1v5 2.6.7-6
  •  libglademm-2.4-dev 2.6.7-6
  •  libglapi-mesa:amd64 18.3.6-2+deb10u1
  •  libglapi-mesa:i386 18.3.6-2+deb10u1
  •  libgles1:amd64 1.1.0-1
  •  libgles2:amd64 1.1.0-1
  •  libgles2-mesa:amd64 18.3.6-2+deb10u1
  •  libglew2.1:amd64 2.1.0-4
  •  libglib2.0-0:amd64 2.58.3-2+deb10u2
  •  libglib2.0-0:i386 2.58.3-2+deb10u2
  •  libglib2.0-bin 2.58.3-2+deb10u2
  •  libglib2.0-data 2.58.3-2+deb10u2
  •  libglib2.0-dev:amd64 2.58.3-2+deb10u2
  •  libglib2.0-dev-bin 2.58.3-2+deb10u2
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglibmm-2.4-dev:amd64 2.58.0-2
  •  libglib-object-introspection-perl 0.047-1
  •  libglib-perl 3:1.329-1
  •  libglu1-mesa:amd64 9.0.0-2.1+b3
  •  libglu1-mesa-dev:amd64 9.0.0-2.1+b3
  •  libglu1-mesa:i386 9.0.0-2.1+b3
  •  libglvnd0:amd64 1.1.0-1
  •  libglvnd0:i386 1.1.0-1
  •  libglvnd-core-dev:amd64 1.1.0-1
  •  libglvnd-dev:amd64 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx0:i386 1.1.0-1
  •  libglx-mesa0:amd64 18.3.6-2+deb10u1
  •  libglx-mesa0:i386 18.3.6-2+deb10u1
  •  libgme0:amd64 0.6.2-1
  •  libgmic1:amd64 2.4.5-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgmp10:i386 2:6.1.2+dfsg-4
  •  libgmp-dev:amd64 2:6.1.2+dfsg-4
  •  libgmpxx4ldbl:amd64 2:6.1.2+dfsg-4
  •  libgnome-2-0:amd64 2.32.1-5+b1
  •  libgnome2-0:amd64 2.32.1-5+b1
  •  libgnome2-bin 2.32.1-5+b1
  •  libgnome2-common 2.32.1-5
  •  libgnomecanvas2-0:amd64 2.30.3-4
  •  libgnomecanvas2-common 2.30.3-4
  •  libgnomecanvas2-dev:amd64 2.30.3-4
  •  libgnomecanvasmm-2.6-1v5 2.26.0-3
  •  libgnomecanvasmm-2.6-dev 2.26.0-3
  •  libgnome-desktop-3-17:amd64 3.30.2.1-2
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b2
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnomevfs2-extra:amd64 1:2.24.4-6.1+b2
  •  libgnutls30:amd64 3.6.7-4+deb10u2
  •  libgnutls30:i386 3.6.7-4+deb10u2
  •  libgnutls-dane0:amd64 3.6.7-4+deb10u2
  •  libgnutls-deb0-28:amd64 3.3.20-1
  •  libgnutls-openssl27:amd64 3.6.7-4+deb10u2
  •  libgoa-1.0-0b:amd64 3.30.1-2
  •  libgoa-1.0-common 3.30.1-2
  •  libgomp1:amd64 8.3.0-6
  •  libgomp1:i386 8.3.0-6
  •  libgpg-error0:amd64 1.35-1
  •  libgpg-error0:i386 1.35-1
  •  libgpgme11:amd64 1.12.0-6
  •  libgpgmepp6:amd64 1.12.0-6
  •  libgphoto2-6:amd64 2.5.22-3
  •  libgphoto2-6:i386 2.5.22-3
  •  libgphoto2-dev:amd64 2.5.22-3
  •  libgphoto2-port12:amd64 2.5.22-3
  •  libgphoto2-port12:i386 2.5.22-3
  •  libgpm2:amd64 1.20.7-5
  •  libgpm2:i386 1.20.7-5
  •  libgpod4:amd64 0.8.3-13
  •  libgpod-common 0.8.3-13
  •  libgraphicsmagick++-q16-12 1.4~hg15978-1
  •  libgraphicsmagick-q16-3 1.4~hg15978-1
  •  libgraphite2-3:amd64 1.3.13-7
  •  libgraphite2-3:i386 1.3.13-7
  •  libgraphite2-dev:amd64 1.3.13-7
  •  libgroupsock8:amd64 2018.11.26-1.1
  •  libgs9:amd64 9.27~dfsg-2+deb10u3
  •  libgs9-common 9.27~dfsg-2+deb10u3
  •  libgsl23:amd64 2.5+dfsg-6
  •  libgslcblas0:amd64 2.5+dfsg-6
  •  libgsm1:amd64 1.0.18-2
  •  libgsm1:i386 1.0.18-2
  •  libgspell-1-1:amd64 1.6.1-2
  •  libgspell-1-common 1.6.1-2
  •  libgssapi3-heimdal:amd64 7.5.0+dfsg-3
  •  libgssapi-krb5-2:amd64 1.17-3
  •  libgssapi-krb5-2:i386 1.17-3
  •  libgstreamer0.10-0:amd64 0.10.36-1.5
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer1.0-0:i386 1.14.4-1
  •  libgstreamer-gl1.0-0:amd64 1.14.4-2
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-2
  •  libgstreamer-plugins-base1.0-0:i386 1.14.4-2
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-bin 2.24.32-3
  •  libgtk2.0-common 2.24.32-3
  •  libgtk2.0-dev:amd64 2.24.32-3
  •  libgtk2-perl 2:1.24992-1+b2
  •  libgtk-3-0:amd64 3.24.5-1
  •  libgtk-3-bin 3.24.5-1
  •  libgtk-3-common 3.24.5-1
  •  libgtk-3-dev:amd64 3.24.5-1
  •  libgtk3-perl 0.034-2
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4
  •  libgtkmm-2.4-dev:amd64 1:2.24.5-4
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtkmm-3.0-dev:amd64 3.24.0-2
  •  libgtksourceview-3.0-1:amd64 3.24.9-2
  •  libgtksourceview-3.0-common 3.24.9-2
  •  libgtkspell0:amd64 2.0.16-1.2
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.38.0-4
  •  libgudev-1.0-0:amd64 232-2
  •  libgusb2:amd64 0.3.0-1
  •  libgutenprint9 5.3.1-7
  •  libgutenprint-common 5.3.1-7
  •  libgutenprintui2-2 5.3.1-7
  •  libgxps2:amd64 0.3.1-1
  •  libharfbuzz0b:amd64 2.3.1-1
  •  libharfbuzz0b:i386 2.3.1-1
  •  libharfbuzz-dev:amd64 2.3.1-1
  •  libharfbuzz-gobject0:amd64 2.3.1-1
  •  libharfbuzz-icu0:amd64 2.3.1-1
  •  libhcrypto4-heimdal:amd64 7.5.0+dfsg-3
  •  libhdb9-heimdal:amd64 7.5.0+dfsg-3
  •  libhdf4-0-alt 4.2.13-4
  •  libhdf5-103:amd64 1.10.4+repack-10
  •  libhdf5-openmpi-103:amd64 1.10.4+repack-10
  •  libheif1:amd64 1.3.2-2~deb10u1
  •  libheimbase1-heimdal:amd64 7.5.0+dfsg-3
  •  libheimntlm0-heimdal:amd64 7.5.0+dfsg-3
  •  libhogweed4:amd64 3.4.1-1
  •  libhogweed4:i386 3.4.1-1
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3+b3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-3
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.3-0:amd64 1.3.4-2
  •  libhunspell-1.7-0:amd64 1.7.0-2
  •  libhwloc5:amd64 1.11.12-3
  •  libhwloc-plugins:amd64 1.11.12-3
  •  libhx509-5-heimdal:amd64 7.5.0+dfsg-3
  •  libhyphen0:amd64 2.8.8-7
  •  libibverbs1:amd64 22.1-1
  •  libical1a 1.0.1-0.1
  •  libical3:amd64 3.0.4-3
  •  libice6:amd64 2:1.0.9-2
  •  libice6:i386 2:1.0.9-2
  •  libice-dev:amd64 2:1.0.9-2
  •  libicu52:amd64 52.1-10
  •  libicu55:amd64 55.1-7
  •  libicu57:amd64 57.1-6+deb9u2
  •  libicu63:amd64 63.1-6
  •  libicu63:i386 63.1-6
  •  libicu-dev:amd64 63.1-6
  •  libid3-3.8.3v5:amd64 3.8.3-16.2+b1
  •  libid3tag0:amd64 0.15.1b-14
  •  libid3tag0-dev 0.15.1b-14
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1+deb10u1
  •  libidn2-0:i386 2.0.5-1+deb10u1
  •  libiec61883-0:amd64 1.2.0-3
  •  libiec61883-dev 1.2.0-3
  •  libigdgmm5:i386 18.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-14
  •  libilmbase23:amd64 2.2.1-2
  •  libilmbase6v5:amd64 1.0.1-6.2
  •  libilmbase-dev 2.2.1-2
  •  libimage-exiftool-perl 11.16-1
  •  libimage-magick-perl 8:6.9.10.23+dfsg-2.1
  •  libimage-magick-q16-perl 8:6.9.10.23+dfsg-2.1
  •  libimlib2:amd64 1.5.1-1
  •  libimlib2-dev 1.5.1-1
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-2
  •  libimport-into-perl 1.002005-1
  •  libindicator3-7:amd64 0.5.0-4
  •  libindirect-perl 0.38-1+b1
  •  libinput10:amd64 1.12.6-2
  •  libinput-bin 1.12.6-2
  •  libio-async-perl 0.72-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b5
  •  libio-sessiondata-perl 1.03-1
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ip-perl 0.39-1
  •  libio-socket-ssl-perl 2.060-3
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-3
  •  libip4tc0:amd64 1.8.2-4
  •  libip6tc0:amd64 1.8.2-4
  •  libipc-run-perl 20180523.0-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.8.2-4
  •  libirs161:amd64 1:9.11.5.P4+dfsg-5.1
  •  libirs-export91 1:9.9.5.dfsg-12.1
  •  libisc1100:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisc95 1:9.9.5.dfsg-12.1
  •  libisccc161:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisccc90 1:9.9.5.dfsg-12.1
  •  libisccfg163:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisccfg-export90 1:9.9.5.dfsg-12.1
  •  libisc-export1100:amd64 1:9.11.5.P4+dfsg-5.1
  •  libisc-export95 1:9.9.5.dfsg-12.1
  •  libisl15:amd64 0.18-1
  •  libisl19:amd64 0.20-2
  •  libiso9660-11:amd64 2.0.0-2
  •  libisofs6:amd64 1.5.0-1
  •  libitm1:amd64 8.3.0-6
  •  libiw30:amd64 30~pre9-13
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 2:1.9.12+git20190321~kxstudio1v5
  •  libjack-jackd2-0:i386 2:1.9.12+git20190321~kxstudio1v5
  •  libjack-jackd2-dev:amd64 2:1.9.12+git20190321~kxstudio1v5
  •  libjansson4:amd64 2.12-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.26.3-1~deb10u1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig0:i386 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.16-1
  •  libjbig-dev:amd64 2.1-3.1+b2
  •  libjemalloc2:amd64 5.1.0-3
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+b1
  •  libjpeg62-turbo-dev:amd64 1:1.5.2-2+b1
  •  libjpeg62-turbo:i386 1:1.5.2-2+b1
  •  libjpeg8:amd64 8d1-2
  •  libjpeg8:i386 8d1-2
  •  libjpeg-dev 1:1.5.2-2
  •  libjq1:amd64 1.5+dfsg-2+b1
  •  libjs-jquery 3.3.1~dfsg-3
  •  libjson-c2:amd64 0.11-4
  •  libjson-c3:amd64 0.12.1+ds-2
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjsp-api-java 2.3.4-2
  •  libjs-sphinxdoc 1.8.4-1
  •  libjs-underscore 1.9.1~dfsg-1
  •  libjte1 1.21-1
  •  libk5crypto3:amd64 1.17-3
  •  libk5crypto3:i386 1.17-3
  •  libkate1:amd64 0.4.1-9
  •  libkdc2-heimdal:amd64 7.5.0+dfsg-3
  •  libkeybinder0 0.3.1-1
  •  libkeybinder-3.0-0:amd64 0.3.2-1
  •  libkeyutils1:amd64 1.6-6
  •  libkeyutils1:i386 1.6-6
  •  libkf5archive5:amd64 5.54.0-1
  •  libkf5auth5:amd64 5.54.0-2
  •  libkf5auth-data 5.54.0-2
  •  libkf5codecs5:amd64 5.54.0-1
  •  libkf5codecs-data 5.54.0-1
  •  libkf5configcore5:amd64 5.54.0-1+deb10u1
  •  libkf5config-data 5.54.0-1+deb10u1
  •  libkf5configgui5:amd64 5.54.0-1+deb10u1
  •  libkf5configwidgets5:amd64 5.54.0-1
  •  libkf5configwidgets-data 5.54.0-1
  •  libkf5coreaddons5:amd64 5.54.0-1
  •  libkf5coreaddons-data 5.54.0-1
  •  libkf5crash5:amd64 5.54.0-1
  •  libkf5dbusaddons5:amd64 5.54.0-1
  •  libkf5dbusaddons-data 5.54.0-1
  •  libkf5guiaddons5:amd64 5.54.0-1
  •  libkf5i18n5:amd64 5.54.0-1
  •  libkf5i18n-data 5.54.0-1
  •  libkf5iconthemes5:amd64 5.54.0-1
  •  libkf5iconthemes-data 5.54.0-1
  •  libkf5itemviews5:amd64 5.54.0-1
  •  libkf5itemviews-data 5.54.0-1
  •  libkf5notifications5:amd64 5.54.0-1
  •  libkf5notifications-data 5.54.0-1
  •  libkf5service5:amd64 5.54.0-1
  •  libkf5service-bin 5.54.0-1
  •  libkf5service-data 5.54.0-1
  •  libkf5wallet5:amd64 5.54.0-1
  •  libkf5wallet-bin 5.54.0-1
  •  libkf5wallet-data 5.54.0-1
  •  libkf5widgetsaddons5:amd64 5.54.0-1
  •  libkf5widgetsaddons-data 5.54.0-1
  •  libkf5windowsystem5:amd64 5.54.0-1
  •  libkf5windowsystem-data 5.54.0-1
  •  libklibc:amd64 2.0.6-1
  •  libkmlbase1:amd64 1.3.0-7
  •  libkmlconvenience1:amd64 1.3.0-7
  •  libkmldom1:amd64 1.3.0-7
  •  libkmlengine1:amd64 1.3.0-7
  •  libkmlregionator1:amd64 1.3.0-7
  •  libkmlxsd1:amd64 1.3.0-7
  •  libkmod2:amd64 26-1
  •  libkpathsea6:amd64 2018.20181218.49446-1
  •  libkrb5-26-heimdal:amd64 7.5.0+dfsg-3
  •  libkrb5-3:amd64 1.17-3
  •  libkrb5-3:i386 1.17-3
  •  libkrb5support0:amd64 1.17-3
  •  libkrb5support0:i386 1.17-3
  •  libksba8:amd64 1.3.5-2
  •  libkwalletbackend5-5:amd64 5.54.0-1
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3:amd64 3.8.0-2
  •  liblastfm5-1:amd64 1.0.9-1+b11
  •  liblavfile-2.1-0 1:2.1.0+debian-5
  •  liblavjpeg-2.1-0 1:2.1.0+debian-5
  •  liblavplay-2.1-0 1:2.1.0+debian-5
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-2:i386 2.9-3
  •  liblcms2-dev:amd64 2.9-3
  •  liblcms2-utils 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg-3+deb10u1
  •  libldap-2.4-2:i386 2.4.47+dfsg-3+deb10u1
  •  libldap-common 2.4.47+dfsg-3+deb10u1
  •  libldb1:amd64 2:1.5.1+really1.4.6-3
  •  liblensfun1:amd64 0.3.2-4
  •  liblensfun-data-v1 0.3.2-4
  •  liblept5 1.76.0-1
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblilv-dev 0.24.2~dfsg0-2
  •  liblirc0:amd64 0.10.1-5.2
  •  liblirc-client0:amd64 0.10.1-5.2
  •  liblircclient-dev 0.10.1-5.2
  •  liblirc-dev 0.10.1-5.2
  •  liblist-moreutils-perl 0.416-1+b4
  •  liblivemedia64:amd64 2018.11.26-1.1
  •  libllvm7:amd64 1:7.0.1-8
  •  libllvm7:i386 1:7.0.1-8
  •  liblmdb0:amd64 0.9.22-1
  •  liblo7:amd64 0.29-1+b11
  •  liblocale-gettext-perl 1.07-3+b4
  •  liblockfile1:amd64 1.14-1.1
  •  liblockfile-bin 1.14-1.1
  •  liblo-dev 0.29-1+b11
  •  liblog4cplus-1.1-9 1.1.2-3.2
  •  liblogging-stdlog0:amd64 1.0.5-2+b2
  •  liblognorm5:amd64 2.0.5-1
  •  liblouis17:amd64 3.8.0-2
  •  liblouis2:amd64 2.6.2-2
  •  liblouis-bin 3.8.0-2
  •  liblouis-data 3.8.0-2
  •  liblouisutdml8:amd64 2.7.0-5+b1
  •  liblouisutdml-bin 2.7.0-5+b1
  •  liblouisutdml-data 2.7.0-5
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblqr-1-0-dev:amd64 0.4.2-2.1
  •  liblrdf0 0.6.1-1
  •  liblrdf0-dev 0.6.1-1
  •  liblsan0:amd64 8.3.0-6
  •  liblscp6:amd64 0.6.0-1
  •  libltc11:amd64 1.3.0-1
  •  libltdl7:amd64 2.4.6-9
  •  libltdl7:i386 2.4.6-9
  •  libltdl-dev:amd64 2.4.6-9
  •  liblua5.1-0:amd64 5.1.5-8.1+b2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161:amd64 1:9.11.5.P4+dfsg-5.1
  •  liblz4-1:amd64 1.8.3-1
  •  liblz4-1:i386 1.8.3-1
  •  liblzma5:amd64 5.2.4-1
  •  liblzma5:i386 5.2.4-1
  •  liblzma-dev:amd64 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-10
  •  libmad0-dev 0.15.1b-10
  •  libmagic1:amd64 1:5.35-4+deb10u1
  •  libmagick++-6-headers 8:6.9.10.23+dfsg-2.1
  •  libmagick++-6.q16-8:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagick++-6.q16-dev:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickcore-6-arch-config:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickcore-6-headers 8:6.9.10.23+dfsg-2.1
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickcore-6.q16-dev:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagick++-dev 8:6.9.10.23+dfsg-2.1
  •  libmagickwand-6-headers 8:6.9.10.23+dfsg-2.1
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickwand-6.q16-dev:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagic-mgc 1:5.35-4+deb10u1
  •  libmail-sendmail-perl 0.80-1
  •  libmailtools-perl 2.18-1
  •  libmariadb3:amd64 1:10.3.22-0+deb10u1
  •  libmath-random-isaac-perl 1.004-1
  •  libmath-random-isaac-xs-perl 1.004-2+b4
  •  libmatroska6v5:amd64 1.4.9-1+deb10u1
  •  libmbim-glib4:amd64 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmediainfo0v5:amd64 18.12-2
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7+b1
  •  libmicrodns0:amd64 0.0.10-1
  •  libmime-tools-perl 5.509-1
  •  libminiupnpc17:amd64 2.1-1+b1
  •  libminizip1:amd64 1.1-8+b1
  •  libmjpegtools-dev 1:2.1.0+debian-5
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0:amd64 1.10.0-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodule-build-perl 0.422400-1
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-runtime-perl 0.016-1
  •  libmodule-signature-perl 0.83-1
  •  libmoo-perl 2.003004-2
  •  libmoox-handlesvia-perl 0.001008-4
  •  libmount-dev:amd64 2.33.1-0.1
  •  libmp3-info-perl 1.24-1.2
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmp3lame0:i386 3.100-2+b1
  •  libmp3lame-dev:amd64 3.100-2+b1
  •  libmp3-tag-perl 1.13-1.1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr4:amd64 3.1.5-1
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmpg123-0:i386 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx0:amd64 5.4.1-1
  •  libmpx2:amd64 8.3.0-6
  •  libmro-compat-perl 0.13-1
  •  libmspack0:amd64 0.10.1-1
  •  libmspub-0.1-1:amd64 0.1.4-1+b2
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmultidimensional-perl 0.014-1+b1
  •  libmusicbrainz5-1:amd64 5.1.0-3
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmxml1:amd64 2.12-2
  •  libmygpo-qt5-1:amd64 1.1.0-3
  •  libmypaint-1.3-0:amd64 1.3.0-2.1
  •  libmypaint-common 1.3.0-2.1
  •  libmysofa0:amd64 0.6~dfsg0-3+deb10u1
  •  libmysqlclient18:amd64 5.6.30-1
  •  libnamespace-autoclean-perl 0.28-1
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1:amd64 20150609-7
  •  libnautilus-extension1a:amd64 3.30.5-2
  •  libncurses5:amd64 6.1+20181013-2+deb10u2
  •  libncurses5-dev:amd64 6.1+20181013-2+deb10u2
  •  libncurses5:i386 6.1+20181013-2+deb10u2
  •  libncurses6:amd64 6.1+20181013-2+deb10u2
  •  libncurses-dev:amd64 6.1+20181013-2+deb10u2
  •  libncursesw5:amd64 6.1+20181013-2+deb10u2
  •  libncursesw6:amd64 6.1+20181013-2+deb10u2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-3
  •  libnetcdf13:amd64 1:4.6.2-1
  •  libnetcdf-c++4 4.2-11
  •  libnet-dbus-perl 1.1.0-5+b1
  •  libnet-dns-perl 1.19-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-acct1:amd64 1.0.3-2
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnet-ip-perl 1.26-2
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-2+b1
  •  libnettle6:amd64 3.4.1-1
  •  libnettle6:i386 3.4.1-1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs12:amd64 3.0.0-2
  •  libnfsidmap2:amd64 0.25-5.1
  •  libnftnl11:amd64 1.1.2-2
  •  libnghttp2-14:amd64 1.36.0-2+deb10u1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.14.6-2+deb10u1
  •  libnma0:amd64 1.8.20-1.1
  •  libnm-glib4:amd64 1.6.2-3+deb9u2
  •  libnm-glib-vpn1:amd64 1.6.2-3+deb9u2
  •  libnm-gtk0:amd64 1.4.4-1+deb9u1
  •  libnm-gtk-common 1.2.4-1
  •  libnm-util2:amd64 1.6.2-3+deb9u2
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.7-4
  •  libnotify-bin 0.7.7-4
  •  libnotify-dev:amd64 0.7.7-4
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.42.1-1+deb10u2
  •  libnss-mdns:amd64 0.14.1-1
  •  libntfs-3g883 1:2017.3.23AR.3-3
  •  libnuma1:amd64 2.0.12-1
  •  libnuma1:i386 2.0.12-1
  •  liboauth0:amd64 1.0.3-3
  •  libodbc1:amd64 2.3.6-0.1
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libofa0:amd64 0.9.3-19
  •  libogdi3.2 3.2.1+ds-4
  •  libogg0:amd64 1.3.2-1+b1
  •  libogg0:i386 1.3.2-1+b1
  •  libogg-dev:amd64 1.3.2-1+b1
  •  libonig5:amd64 6.9.1-1
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal1:i386 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopencolorio1v5 1.1.0~dfsg0-5
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv3.2-java 3.2.0+dfsg-6
  •  libopencv3.2-jni 3.2.0+dfsg-6
  •  libopencv-calib3d3.2:amd64 3.2.0+dfsg-6
  •  libopencv-calib3d-dev:amd64 3.2.0+dfsg-6
  •  libopencv-contrib3.2:amd64 3.2.0+dfsg-6
  •  libopencv-contrib-dev:amd64 3.2.0+dfsg-6
  •  libopencv-core3.2:amd64 3.2.0+dfsg-6
  •  libopencv-core-dev:amd64 3.2.0+dfsg-6
  •  libopencv-dev 3.2.0+dfsg-6
  •  libopencv-features2d3.2:amd64 3.2.0+dfsg-6
  •  libopencv-features2d-dev:amd64 3.2.0+dfsg-6
  •  libopencv-flann3.2:amd64 3.2.0+dfsg-6
  •  libopencv-flann-dev:amd64 3.2.0+dfsg-6
  •  libopencv-highgui3.2:amd64 3.2.0+dfsg-6
  •  libopencv-highgui-dev:amd64 3.2.0+dfsg-6
  •  libopencv-imgcodecs3.2:amd64 3.2.0+dfsg-6
  •  libopencv-imgcodecs-dev:amd64 3.2.0+dfsg-6
  •  libopencv-imgproc3.2:amd64 3.2.0+dfsg-6
  •  libopencv-imgproc-dev:amd64 3.2.0+dfsg-6
  •  libopencv-ml3.2:amd64 3.2.0+dfsg-6
  •  libopencv-ml-dev:amd64 3.2.0+dfsg-6
  •  libopencv-objdetect3.2:amd64 3.2.0+dfsg-6
  •  libopencv-objdetect-dev:amd64 3.2.0+dfsg-6
  •  libopencv-photo3.2:amd64 3.2.0+dfsg-6
  •  libopencv-photo-dev:amd64 3.2.0+dfsg-6
  •  libopencv-shape3.2:amd64 3.2.0+dfsg-6
  •  libopencv-shape-dev:amd64 3.2.0+dfsg-6
  •  libopencv-stitching3.2:amd64 3.2.0+dfsg-6
  •  libopencv-stitching-dev:amd64 3.2.0+dfsg-6
  •  libopencv-superres3.2:amd64 3.2.0+dfsg-6
  •  libopencv-superres-dev:amd64 3.2.0+dfsg-6
  •  libopencv-ts-dev:amd64 3.2.0+dfsg-6
  •  libopencv-video3.2:amd64 3.2.0+dfsg-6
  •  libopencv-video-dev:amd64 3.2.0+dfsg-6
  •  libopencv-videoio3.2:amd64 3.2.0+dfsg-6
  •  libopencv-videoio-dev:amd64 3.2.0+dfsg-6
  •  libopencv-videostab3.2:amd64 3.2.0+dfsg-6
  •  libopencv-videostab-dev:amd64 3.2.0+dfsg-6
  •  libopencv-viz3.2:amd64 3.2.0+dfsg-6
  •  libopencv-viz-dev:amd64 3.2.0+dfsg-6
  •  libopenexr23:amd64 2.2.1-4.1
  •  libopenexr6v5:amd64 1.6.1-8.1+b2
  •  libopenexr-dev 2.2.1-4.1
  •  libopengl0:amd64 1.1.0-1
  •  libopenimageio2.0:amd64 2.0.5~dfsg0-1
  •  libopenjp2-7:amd64 2.3.0-2+deb10u1
  •  libopenjp2-7-dev 2.3.0-2+deb10u1
  •  libopenjp2-7:i386 2.3.0-2+deb10u1
  •  libopenjpeg5:amd64 1:1.5.2-3.1
  •  libopenmpi3:amd64 3.1.3-11
  •  libopenmpt0:amd64 0.4.3-1
  •  libopenmpt-modplug1:amd64 0.4.3-1
  •  libopenvdb5.2 5.2.0-5
  •  libopts25:amd64 1:5.18.12-4
  •  libopus0:amd64 1.3-1
  •  libopus0:i386 1.3-1
  •  libopus-dev:amd64 1.3-1
  •  libopusfile0 0.9+20170913-1
  •  libopusfile-dev 0.9+20170913-1
  •  liborbit-2-0:amd64 1:2.14.19-2+b1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  liborc-0.4-0:i386 1:0.4.28-3.1
  •  libosmesa6:amd64 18.3.6-2+deb10u1
  •  libosmesa6:i386 18.3.6-2+deb10u1
  •  libossp-uuid16:amd64 1.6.2-1.5+b7
  •  libossp-uuid-perl 1.6.2-1.5+b7
  •  libostree-1-1:amd64 2019.1-1
  •  libp11-kit0:amd64 0.23.15-2
  •  libp11-kit0:i386 0.23.15-2
  •  libpackagekit-glib2-18:amd64 1.1.12-5
  •  libpackage-stash-perl 0.38-1
  •  libpackage-stash-xs-perl 0.29-1
  •  libpadwalker-perl 2.3-1+b1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.3.1-5
  •  libpam-gnome-keyring:amd64 3.28.2-5
  •  libpam-modules:amd64 1.3.1-5
  •  libpam-modules-bin 1.3.1-5
  •  libpam-runtime 1.3.1-5
  •  libpam-systemd:amd64 241-7~deb10u3
  •  libpam-winbind:amd64 2:4.9.5+dfsg-5
  •  libpango-1.0-0:amd64 1.42.4-7~deb10u1
  •  libpango1.0-0:amd64 1.42.4-7~deb10u1
  •  libpango-1.0-0:i386 1.42.4-7~deb10u1
  •  libpango1.0-dev:amd64 1.42.4-7~deb10u1
  •  libpangocairo-1.0-0:amd64 1.42.4-7~deb10u1
  •  libpangocairo-1.0-0:i386 1.42.4-7~deb10u1
  •  libpangoft2-1.0-0:amd64 1.42.4-7~deb10u1
  •  libpangoft2-1.0-0:i386 1.42.4-7~deb10u1
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpangomm-1.4-dev:amd64 2.42.0-2
  •  libpango-perl 1.227-3+b1
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.42.4-7~deb10u1
  •  libpaper1:amd64 1.1.28
  •  libpaper-utils 1.1.28
  •  libparallel-forkmanager-perl 2.02-1
  •  libparams-classify-perl 0.015-1+b1
  •  libparams-util-perl 1.07-3+b4
  •  libparams-validate-perl 1.29-1+b1
  •  libparse-debianchangelog-perl 1.2.0-13
  •  libparted2:amd64 3.2-25
  •  libparted-fs-resize0:amd64 3.2-25
  •  libpath-tiny-perl 0.108-1
  •  libpcap0.8:amd64 1.8.1-6
  •  libpcap0.8:i386 1.8.1-6
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpciaccess0:i386 0.14-1
  •  libpciaccess-dev:amd64 0.14-1
  •  libpcre16-3:amd64 2:8.39-12
  •  libpcre2-16-0:amd64 10.32-5
  •  libpcre2-8-0:amd64 10.32-5
  •  libpcre32-3:amd64 2:8.39-12
  •  libpcre3:amd64 2:8.39-12
  •  libpcre3-dev:amd64 2:8.39-12
  •  libpcre3:i386 2:8.39-12
  •  libpcrecpp0v5:amd64 2:8.39-12
  •  libpcsclite1:amd64 1.8.24-1
  •  libperl5.28:amd64 5.28.1-6
  •  libperlio-gzip-perl 0.19-1+b5
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3
  •  libphonon4:amd64 4:4.10.2-1
  •  libphonon4qt5-4:amd64 4:4.10.2-1
  •  libpipeline1:amd64 1.5.1-2
  •  libpipewire-0.2-1:amd64 0.2.5-1
  •  libpixman-1-0:amd64 0.36.0-1
  •  libpixman-1-0:i386 0.36.0-1
  •  libpixman-1-dev:amd64 0.36.0-1
  •  libplacebo7:amd64 1.7.0-2
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libpmix2:amd64 3.1.2-3
  •  libpng12-0:amd64 1.2.54-6
  •  libpng16-16:amd64 1.6.36-6
  •  libpng16-16:i386 1.6.36-6
  •  libpng-dev:amd64 1.6.36-6
  •  libpod-markdown-perl 3.101000-1
  •  libpod-readme-perl 1.2.3-1
  •  libpolkit-agent-1-0:amd64 0.105-25
  •  libpolkit-backend-1-0:amd64 0.105-25
  •  libpolkit-gobject-1-0:amd64 0.105-25
  •  libpolkit-qt5-1-1:amd64 0.112.0-6
  •  libpoppler82:amd64 0.71.0-5
  •  libpoppler-glib8:amd64 0.71.0-5
  •  libpopt0:amd64 1.16-12
  •  libpopt-dev:amd64 1.16-12
  •  libportaudio2:amd64 19.6.0-1
  •  libportaudiocpp0:amd64 19.6.0-1
  •  libportmidi0:amd64 1:217-6
  •  libportsmf0:amd64 0.1~svn20101010-5
  •  libportsmf-dev:amd64 0.1~svn20101010-5
  •  libpostproc55:amd64 7:4.1.4-1~deb10u1
  •  libpostproc-ffmpeg53:amd64 7:2.8.6-1+b2
  •  libpotrace0:amd64 1.15-1
  •  libpq5:amd64 11.6-0+deb10u1
  •  libprocps3:amd64 2:3.3.9-9
  •  libprocps7:amd64 2:3.3.15-2
  •  libproj13:amd64 5.2.0-1
  •  libprojectm2v5 2.1.0+dfsg-4+b4
  •  libprotobuf17:amd64 3.6.1.3-2
  •  libprotobuf-c1:amd64 1.3.1-1+b1
  •  libprotobuf-lite17:amd64 3.6.1.3-2
  •  libproxy1v5:amd64 0.4.15-5
  •  libpsl0:amd64 0.11.0-2
  •  libpsl5:amd64 0.20.2-2
  •  libpsm2-2 11.2.78-1
  •  libpsm-infinipath1 3.3+20.604758e7-6
  •  libpthread-stubs0-dev:amd64 0.4-1
  •  libpugixml1v5:amd64 1.9-3
  •  libpulse0:amd64 12.2-4+deb10u1
  •  libpulse0:i386 12.2-4+deb10u1
  •  libpulse-dev:amd64 12.2-4+deb10u1
  •  libpulsedsp:amd64 12.2-4+deb10u1
  •  libpulse-mainloop-glib0:amd64 12.2-4+deb10u1
  •  libpython2.7:amd64 2.7.16-2+deb10u1
  •  libpython2.7-minimal:amd64 2.7.16-2+deb10u1
  •  libpython2.7-stdlib:amd64 2.7.16-2+deb10u1
  •  libpython2-stdlib:amd64 2.7.16-1
  •  libpython3.4:amd64 3.4.4-3
  •  libpython3.4-minimal:amd64 3.4.4-3
  •  libpython3.4-stdlib:amd64 3.4.4-3
  •  libpython3.7:amd64 3.7.3-2+deb10u1
  •  libpython3.7-dev:amd64 3.7.3-2+deb10u1
  •  libpython3.7-minimal:amd64 3.7.3-2+deb10u1
  •  libpython3.7-stdlib:amd64 3.7.3-2+deb10u1
  •  libpython3-dev:amd64 3.7.3-1
  •  libpython3-stdlib:amd64 3.7.3-1
  •  libpython-stdlib:amd64 2.7.16-1
  •  libqca2:amd64 2.1.3-2
  •  libqca2-plugins:amd64 2.1.3-2
  •  libqcustomplot1.3:amd64 1.3.2+dfsg1-1
  •  libqcustomplot2.0:amd64 2.0.1+dfsg1-1
  •  libqcustomplot-dev 2.0.1+dfsg1-1
  •  libqhull7:amd64 2015.2-4
  •  libqmi-glib5:amd64 1.22.0-1.2
  •  libqmi-proxy 1.22.0-1.2
  •  libqpdf21:amd64 8.4.0-2
  •  libqrencode4:amd64 4.0.2-1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-18
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-18
  •  libqt4-designer:amd64 4:4.8.7+dfsg-18
  •  libqt4-dev 4:4.8.7+dfsg-18
  •  libqt4-dev-bin 4:4.8.7+dfsg-18
  •  libqt4-help:amd64 4:4.8.7+dfsg-18
  •  libqt4-network:amd64 4:4.8.7+dfsg-18
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-18
  •  libqt4-opengl-dev 4:4.8.7+dfsg-18
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-18
  •  libqt4-script:amd64 4:4.8.7+dfsg-18
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-18
  •  libqt4-sql:amd64 4:4.8.7+dfsg-18
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-18
  •  libqt4-sql-sqlite:amd64 4:4.8.7+dfsg-18
  •  libqt4-svg:amd64 4:4.8.7+dfsg-18
  •  libqt4-test:amd64 4:4.8.7+dfsg-18
  •  libqt4-xml:amd64 4:4.8.7+dfsg-18
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-18
  •  libqt5concurrent5:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5core5a:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5dbus5:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5designer5:amd64 5.11.3-4
  •  libqt5gui5:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5help5:amd64 5.11.3-4
  •  libqt5network5:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5opengl5:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5printsupport5:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5qml5:amd64 5.11.3-4
  •  libqt5quick5:amd64 5.11.3-4
  •  libqt5quickparticles5:amd64 5.11.3-4
  •  libqt5quicktest5:amd64 5.11.3-4
  •  libqt5quickwidgets5:amd64 5.11.3-4
  •  libqt5sql5:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5sql5-sqlite:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5svg5:amd64 5.11.3-2
  •  libqt5svg5-dev:amd64 5.11.3-2
  •  libqt5test5:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5texttospeech5:amd64 5.11.3-3
  •  libqt5widgets5:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5x11extras5:amd64 5.11.3-2
  •  libqt5xml5:amd64 5.11.3+dfsg1-1+deb10u2
  •  libqt5xmlpatterns5:amd64 5.11.3-2
  •  libqt5xmlpatterns5-dev:amd64 5.11.3-2
  •  libqtassistantclient4:amd64 4.6.3-7+b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-18
  •  libqtdbus4:amd64 4:4.8.7+dfsg-18
  •  libqtgui4:amd64 4:4.8.7+dfsg-18
  •  libqtwebkit4:amd64 2.3.4.dfsg-10
  •  libqtwebkit-dev 2.3.4.dfsg-10
  •  libquadmath0:amd64 8.3.0-6
  •  libquicktime2:amd64 2:1.2.4-12+b2
  •  libraptor1:amd64 1.4.21-11+b1
  •  libraptor1-dev 1.4.21-11+b1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  libraptor2-dev 2.0.14-1+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  librasqal3-dev 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw1394-dev:amd64 2.1.2-1+b1
  •  libraw1394-tools 2.1.2-1+b1
  •  libraw19:amd64 0.19.2-2
  •  librdmacm1:amd64 22.1-1
  •  libreadline6:amd64 6.3-8+b4
  •  libreadline7:amd64 7.0-5
  •  libreadline-dev:amd64 7.0-5
  •  libregexp-assemble-perl 0.36-1
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librhash0:amd64 1.3.8-1
  •  libroken18-heimdal:amd64 7.5.0+dfsg-3
  •  librole-tiny-perl 2.000006-1
  •  librsvg2-2:amd64 2.44.10-2.1
  •  librsvg2-2:i386 2.44.10-2.1
  •  librsvg2-common:amd64 2.44.10-2.1
  •  librsvg2-dev:amd64 2.44.10-2.1
  •  librtaudio6:amd64 5.0.0~ds-3
  •  librtaudio-dev:amd64 5.0.0~ds-3
  •  librtmidi3:amd64 2.1.1~ds0-4
  •  librtmidi4:amd64 3.0.0~ds1-2
  •  librtmidi-dev:amd64 3.0.0~ds1-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7
  •  librubberband-dev:amd64 1.8.1-7
  •  libruby2.1:amd64 2.1.5-4
  •  libruby2.2:amd64 2.2.4-1
  •  libruby2.5:amd64 2.5.5-3+deb10u1
  •  libsamplerate0:amd64 0.1.9-2
  •  libsamplerate0-dev:amd64 0.1.9-2
  •  libsamplerate0:i386 0.1.9-2
  •  libsasl2-2:amd64 2.1.27+dfsg-1+deb10u1
  •  libsasl2-2:i386 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules:amd64 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules-db:i386 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules:i386 2.1.27+dfsg-1+deb10u1
  •  libsass1:amd64 3.5.5-4
  •  libsbc1:amd64 1.4-1
  •  libsbsms10:amd64 2.0.2-2
  •  libsbsms-dev:amd64 2.0.2-2
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4
  •  libsdl1.2-dev 1.2.15+dfsg2-4
  •  libsdl2-2.0-0:amd64 2.0.9+dfsg1-1
  •  libsdl-image1.2:amd64 1.2.12-10+deb10u1
  •  libseccomp2:amd64 2.3.3-4
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.8-1+b1
  •  libselinux1-dev:amd64 2.8-1+b1
  •  libselinux1:i386 2.8-1+b1
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors5:i386 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.8-1
  •  libsepol1-dev:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libserd-dev:amd64 0.28.0~dfsg0-1
  •  libserf-1-1:amd64 1.3.9-7+b10
  •  libservlet3.1-java 1:4.0.1-2
  •  libservlet-api-java 4.0.1-2
  •  libsgutils2-2 1.44-1
  •  libshine3:amd64 3.1.1-2
  •  libshine3:i386 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libsigc++-2.0-dev:amd64 2.10.1-2
  •  libsigsegv2:amd64 2.12-2
  •  libslang2:amd64 2.3.2-2
  •  libslang2-dev:amd64 2.3.2-2
  •  libsm6:amd64 2:1.2.3-1
  •  libsm6:i386 2:1.2.3-1
  •  libsmartcols1:amd64 2.33.1-0.1
  •  libsmbclient:amd64 2:4.9.5+dfsg-5
  •  libsm-dev:amd64 2:1.2.3-1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsnappy1v5:i386 1.1.7-1
  •  libsndfile1:amd64 1.0.28-6
  •  libsndfile1-dev 1.0.28-6
  •  libsndfile1:i386 1.0.28-6
  •  libsndio6.1:amd64 1.1.0-3
  •  libsndio7.0:amd64 1.5.0-3
  •  libsndio7.0:i386 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-5
  •  libsnmp-base 5.7.3+dfsg-5
  •  libsoap-lite-perl 1.27-1
  •  libsocket++1:amd64 1.12.13-10
  •  libsocket6-perl 0.29-1+b1
  •  libsodium23:amd64 1.0.17-1
  •  libsoftware-license-perl 0.103014-1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsord-dev:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 2.1.2+ds1-1
  •  libsoundtouch-dev:amd64 2.1.2+ds1-1
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsox3:amd64 14.4.2+git20190427-1
  •  libsox-fmt-alsa:amd64 14.4.2+git20190427-1
  •  libsox-fmt-base:amd64 14.4.2+git20190427-1
  •  libsoxr0:amd64 0.1.2-3
  •  libsoxr0:i386 0.1.2-3
  •  libsoxr-dev:amd64 0.1.2-3
  •  libsoxr-lsr0:amd64 0.1.2-3
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2
  •  libspatialite7:amd64 4.3.0a-5+b2
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.9.0-5
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeex1:i386 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libspnav0 0.2.3-1
  •  libsqlite3-0:amd64 3.27.2-3
  •  libsqlite3-dev:amd64 3.27.2-3
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsratom-dev:amd64 0.6.0~dfsg0-1
  •  libss2:amd64 1.44.5-1+deb10u3
  •  libssh2-1:amd64 1.8.0-2.1
  •  libssh-gcrypt-4:amd64 0.8.7-1
  •  libssl1.0.0:amd64 1.0.2d-1
  •  libssl1.0.2:amd64 1.0.2q-1~deb9u1
  •  libssl1.1:amd64 1.1.1d-0+deb10u2
  •  libssl1.1:i386 1.1.1d-0+deb10u2
  •  libssl-dev:amd64 1.1.1d-0+deb10u2
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++-4.9-dev:amd64 4.9.3-14
  •  libstdc++-5-dev:amd64 5.4.1-1
  •  libstdc++6:amd64 8.3.0-6
  •  libstdc++-6-dev:amd64 6.3.0-18+deb9u1
  •  libstdc++6:i386 8.3.0-6
  •  libstdc++-8-dev:amd64 8.3.0-6
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstk0-dev:amd64 4.5.2+dfsg-5+b2
  •  libstk-4.5.0:amd64 4.5.2+dfsg-5+b2
  •  libstrictures-perl 2.000005-1
  •  libstruct-dumb-perl 0.09-1
  •  libsub-exporter-perl 0.987-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1+b1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.21-1+b3
  •  libsub-quote-perl 2.005001-1
  •  libsuil-0-0:amd64 0.10.0~dfsg0-1
  •  libsuil-dev:amd64 0.10.0~dfsg0-1
  •  libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
  •  libsuperlu5:amd64 5.2.1+dfsg1-4
  •  libsvn1:amd64 1.10.4-1+deb10u1
  •  libsvn-perl:amd64 1.10.4-1+deb10u1
  •  libswitch-perl 2.17-2
  •  libswresample2:amd64 7:3.2.12-1~deb9u1
  •  libswresample3:amd64 7:4.1.4-1~deb10u1
  •  libswresample3:i386 7:4.1.4-1~deb10u1
  •  libswresample-dev:amd64 7:4.1.4-1~deb10u1
  •  libswresample-ffmpeg1:amd64 7:2.8.6-1+b2
  •  libswscale5:amd64 7:4.1.4-1~deb10u1
  •  libswscale-dev:amd64 7:4.1.4-1~deb10u1
  •  libsynctex2:amd64 2018.20181218.49446-1
  •  libsys-hostname-long-perl 1.5-1
  •  libsystemback 1.9.4
  •  libsystemd0:amd64 241-7~deb10u3
  •  libsystemd0:i386 241-7~deb10u3
  •  libsz2:amd64 1.0.2-1
  •  libtag1-dev:amd64 1.11.1+dfsg.1-0.3
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3
  •  libtagc0:amd64 1.11.1+dfsg.1-0.3
  •  libtalloc2:amd64 2.1.14-2
  •  libtar0 1.2.20-7
  •  libtar-dev 1.2.20-7
  •  libtask-weaken-perl 1.06-1
  •  libtasn1-6:amd64 4.13-3
  •  libtasn1-6:i386 4.13-3
  •  libtbb2:amd64 2018~U6-4
  •  libtbb-dev:amd64 2018~U6-4
  •  libtcl8.5:amd64 8.5.19-2+b1
  •  libtcl8.6:amd64 8.6.9+dfsg-2
  •  libtdb1:amd64 1.3.16-2+b1
  •  libteamdctl0:amd64 1.28-1
  •  libtesseract4:amd64 4.0.0-2
  •  libtevent0:amd64 0.9.37-1
  •  libtext-charwidth-perl 0.04-7.1+b1
  •  libtext-iconv-perl 1.7-5+b7
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-template-perl 1.55-1
  •  libtext-unidecode-perl 1.30-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-2
  •  libthai0:i386 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libtheora0:i386 1.1.1+dfsg.1-15
  •  libtheora-dev:amd64 1.1.1+dfsg.1-15
  •  libthunarx-3-0:amd64 1.8.4-1
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.1.0+git191117-2~deb10u1
  •  libtiff5-dev 4.1.0+git191117-2~deb10u1
  •  libtiff5:i386 4.1.0+git191117-2~deb10u1
  •  libtiff-dev:amd64 4.1.0+git191117-2~deb10u1
  •  libtiff-tools 4.1.0+git191117-2~deb10u1
  •  libtiffxx5:amd64 4.1.0+git191117-2~deb10u1
  •  libtimedate-perl 2.3000-2+deb10u1
  •  libtinfo5:amd64 6.1+20181013-2+deb10u2
  •  libtinfo5:i386 6.1+20181013-2+deb10u2
  •  libtinfo6:amd64 6.1+20181013-2+deb10u2
  •  libtinfo6:i386 6.1+20181013-2+deb10u2
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtinyxml2-6a:amd64 7.0.0+dfsg-1
  •  libtirpc3:amd64 1.1.4-0.4
  •  libtirpc-common 1.1.4-0.4
  •  libtk8.5:amd64 8.5.19-1+b1
  •  libtk8.6:amd64 8.6.9-2
  •  libtk-img:amd64 1:1.4.8+dfsg-1+deb10u1
  •  libtommath1:amd64 1.1.0-3
  •  libtool 2.4.6-9
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.3.0-6
  •  libtumbler-1-0 0.2.3-1
  •  libtwolame0:amd64 0.3.13-4
  •  libtwolame0:i386 0.3.13-4
  •  libtwolame-dev:amd64 0.3.13-4
  •  libtype-tiny-perl 1.004004-1
  •  libtype-tiny-xs-perl 0.014-1+b1
  •  libubsan0:amd64 7.4.0-6
  •  libubsan1:amd64 8.3.0-6
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 241-7~deb10u3
  •  libudev1:i386 241-7~deb10u3
  •  libudisks2-0:amd64 2.8.1-4
  •  libumfpack5:amd64 1:5.4.0+dfsg-1
  •  libumlib0 0.8.2-1.2
  •  libunbound8:amd64 1.9.0-2+deb10u1
  •  libunicode-string-perl 2.10-1+b4
  •  libunicode-utf8-perl 0.62-1
  •  libunique-1.0-0 1.1.6-6
  •  libunistring2:amd64 0.9.10-1
  •  libunistring2:i386 0.9.10-1
  •  libunwind8:amd64 1.2.1-9
  •  libupnp13:amd64 1:1.8.4-2
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3:amd64 0.99.10-1
  •  liburiparser1:amd64 0.9.1-1
  •  liburi-perl 1.76-1
  •  libusageenvironment3:amd64 2018.11.26-1.1
  •  libusb-0.1-4:amd64 2:0.1.12-32
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusb-1.0-0:i386 2:1.0.22-2
  •  libusb-dev 2:0.1.12-32
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libutf8proc2:amd64 2.3.0-1
  •  libuuid1:amd64 2.33.1-0.1
  •  libuuid1:i386 2.33.1-0.1
  •  libuv1:amd64 1.24.1-1
  •  libuv1-dev:amd64 1.24.1-1
  •  libv4l-0:amd64 1.16.3-3
  •  libv4l2rds0:amd64 1.16.3-3
  •  libv4lconvert0:amd64 1.16.3-3
  •  libva1:amd64 1.7.3-2
  •  libva1:i386 1.7.3-2
  •  libva2:amd64 2.4.0-1
  •  libva2:i386 2.4.0-1
  •  libva-drm1:amd64 1.7.3-2
  •  libva-drm1:i386 1.7.3-2
  •  libva-drm2:amd64 2.4.0-1
  •  libva-drm2:i386 2.4.0-1
  •  libva-glx1:amd64 1.7.3-2
  •  libvamp-hostsdk3v5:amd64 2.7.1~repack0-1
  •  libvamp-sdk2v5:amd64 2.7.1~repack0-1
  •  libvariable-magic-perl 0.62-1+b1
  •  libva-wayland2:amd64 2.4.0-1
  •  libva-x11-1:amd64 1.7.3-2
  •  libva-x11-1:i386 1.7.3-2
  •  libva-x11-2:amd64 2.4.0-1
  •  libva-x11-2:i386 2.4.0-1
  •  libvcdinfo0:amd64 2.0.1+dfsg-3
  •  libvdpau1:amd64 1.1.1-10
  •  libvdpau1:i386 1.1.1-10
  •  libvdpau-va-gl1:i386 0.4.2-1+b1
  •  libvideo-capture-v4l-perl 0.902-4+b5
  •  libvideo-ivtv-perl 0.13-8+b6
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.6-1+b2
  •  libvisual-0.4-0:amd64 0.4.0-15
  •  libvisual-0.4-plugins:amd64 1:0.4.0+dfsg1-13
  •  libvkd3d1:amd64 1.1-3
  •  libvkd3d1:i386 1.1-3
  •  libvlc5:amd64 3.0.8-0+deb10u1
  •  libvlccore9:amd64 3.0.8-0+deb10u1
  •  libvncclient1:amd64 0.9.11+dfsg-1.3+deb10u2
  •  libvorbis0a:amd64 1.3.6-2
  •  libvorbis0a:i386 1.3.6-2
  •  libvorbis-dev:amd64 1.3.6-2
  •  libvorbisenc2:amd64 1.3.6-2
  •  libvorbisenc2:i386 1.3.6-2
  •  libvorbisfile3:amd64 1.3.6-2
  •  libvorbisidec1 1.2.1+git20180316-3
  •  libvpx2:amd64 1.4.0-4
  •  libvpx4:amd64 1.6.1-3+deb9u1
  •  libvpx5:amd64 1.7.0-3+deb10u1
  •  libvpx5:i386 1.7.0-3+deb10u1
  •  libvte-2.91-0:amd64 0.54.2-2
  •  libvte-2.91-common 0.54.2-2
  •  libvtk6.3 6.3.0+dfsg2-2+b5
  •  libvulkan1:amd64 1.1.97-2
  •  libvulkan1:i386 1.1.97-2
  •  libvulkan-dev:amd64 1.1.97-2
  •  libwacom2:amd64 0.32-1
  •  libwacom-common 0.32-1
  •  libwavpack1:amd64 5.1.0-6
  •  libwavpack1:i386 5.1.0-6
  •  libwayland-bin 1.16.0-1
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-dev:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-egl1-mesa:amd64 18.3.6-2+deb10u1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwbclient0:amd64 2:4.9.5+dfsg-5
  •  libwebcam0 0.2.4-1.1+b2
  •  libwebkit2gtk-4.0-37:amd64 2.26.3-1~deb10u1
  •  libwebp6:amd64 0.6.1-2
  •  libwebp6:i386 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebpmux3:i386 0.6.1-2
  •  libwebrtc-audio-processing-0:amd64 0.1-3
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwebsocket-api-java 1.1-1
  •  libwebsockets8:amd64 2.0.3-3
  •  libwebsockets-dev:amd64 2.0.3-3
  •  libwind0-heimdal:amd64 7.5.0+dfsg-3
  •  libwmf0.2-7:amd64 0.2.8.4-14
  •  libwmf-dev 0.2.8.4-14
  •  libwnck22:amd64 2.30.7-6
  •  libwnck-3-0:amd64 3.30.0-2
  •  libwnck-3-common 3.30.0-2
  •  libwnck-common 2.30.7-6
  •  libwoff1:amd64 1.0.2-1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.3-3 0.3.1-2
  •  libwrap0:amd64 7.6.q-28
  •  libwrap0:i386 7.6.q-28
  •  libwww-perl 6.36-2
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.0-0v5:amd64 3.0.4+dfsg-8
  •  libwxbase3.0-dev:amd64 3.0.4+dfsg-8
  •  libwxgtk3.0-0v5:amd64 3.0.4+dfsg-8
  •  libwxgtk3.0-dev:amd64 3.0.4+dfsg-8
  •  libx11-6:amd64 2:1.6.7-1
  •  libx11-6:i386 2:1.6.7-1
  •  libx11-data 2:1.6.7-1
  •  libx11-dev:amd64 2:1.6.7-1
  •  libx11-doc 2:1.6.7-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.7-1
  •  libx11-xcb1:i386 2:1.6.7-1
  •  libx11-xcb-dev:amd64 2:1.6.7-1
  •  libx264-146:amd64 2:0.146.2555+git0c21480-1
  •  libx264-146:i386 2:0.146.2555+git0c21480-1
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx264-155:i386 2:0.155.2917+git0a84d98-2
  •  libx264-dev:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libx265-165:i386 2.9-4
  •  libx265-59:amd64 1.7-4
  •  libx265-95:amd64 2.1-2+b2
  •  libx265-dev:amd64 2.9-4
  •  libx32asan1 4.9.3-14
  •  libx32asan2 5.4.1-1
  •  libx32asan3 6.3.0-18+deb9u1
  •  libx32asan5 8.3.0-6
  •  libx32atomic1 8.3.0-6
  •  libx32cilkrts5 7.4.0-6
  •  libx32gcc1 1:8.3.0-6
  •  libx32gcc-4.9-dev 4.9.3-14
  •  libx32gcc-5-dev 5.4.1-1
  •  libx32gcc-6-dev 6.3.0-18+deb9u1
  •  libx32gcc-8-dev 8.3.0-6
  •  libx32gomp1 8.3.0-6
  •  libx32itm1 8.3.0-6
  •  libx32quadmath0 8.3.0-6
  •  libx32stdc++-4.9-dev 4.9.3-14
  •  libx32stdc++-5-dev 5.4.1-1
  •  libx32stdc++6 8.3.0-6
  •  libx32stdc++-6-dev 6.3.0-18+deb9u1
  •  libx32stdc++-8-dev 8.3.0-6
  •  libx32ubsan0 7.4.0-6
  •  libx32ubsan1 8.3.0-6
  •  libxapian30:amd64 1.4.11-1
  •  libxatracker2:amd64 18.3.6-2+deb10u1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxau6:i386 1:1.0.8-1+b2
  •  libxau-dev:amd64 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxaw7-dev:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13.1-2
  •  libxcb1-dev:amd64 1.13.1-2
  •  libxcb1:i386 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri2-0-dev:amd64 1.13.1-2
  •  libxcb-dri2-0:i386 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-dri3-0:i386 1.13.1-2
  •  libxcb-dri3-dev:amd64 1.13.1-2
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-glx0-dev:amd64 1.13.1-2
  •  libxcb-glx0:i386 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-present0:i386 1.13.1-2
  •  libxcb-present-dev:amd64 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-randr0-dev:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render0-dev:amd64 1.13.1-2
  •  libxcb-render0:i386 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shape0-dev:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-shm0-dev:amd64 1.13.1-2
  •  libxcb-shm0:i386 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-sync1:i386 1.13.1-2
  •  libxcb-sync-dev:amd64 1.13.1-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xfixes0-dev:amd64 1.13.1-2
  •  libxcb-xfixes0:i386 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcb-xv0:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcomposite1:i386 1:0.4.4-2
  •  libxcomposite-dev:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-2
  •  libxcursor1:i386 1:1.1.15-2
  •  libxcursor-dev:amd64 1:1.1.15-2
  •  libxdamage1:amd64 1:1.1.4-3+b3
  •  libxdamage1:i386 1:1.1.4-3+b3
  •  libxdamage-dev:amd64 1:1.1.4-3+b3
  •  libxdelta2 1.1.3-9.2
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxdmcp-dev:amd64 1:1.1.2-3
  •  libxerces-c3.2:amd64 3.2.2+debian-1+b1
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxext6:i386 2:1.3.3-1+b2
  •  libxext-dev:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.2-1
  •  libxfce4ui-1-0:amd64 4.12.1-3
  •  libxfce4ui-2-0:amd64 4.12.1-3
  •  libxfce4ui-common 4.12.1-3
  •  libxfce4ui-utils 4.12.1-3
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-bin 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfixes3:i386 1:5.0.3-1
  •  libxfixes-dev:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxfont-dev 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxft-dev:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxi6:i386 2:1.7.9-1
  •  libxi-dev:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxinerama1:i386 2:1.1.4-2
  •  libxinerama-dev:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-dev:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2+b11
  •  libxkbfile-dev:amd64 1:1.0.9-2+b11
  •  libxklavier16:amd64 5.4-4
  •  libxml++2.6-2v5:amd64 2.40.1-3
  •  libxml2:amd64 2.9.4+dfsg1-7+b3
  •  libxml2-dev:amd64 2.9.4+dfsg1-7+b3
  •  libxml2:i386 2.9.4+dfsg1-7+b3
  •  libxml2-utils 2.9.4+dfsg1-7+b3
  •  libxml-libxml-perl 2.0134+dfsg-1
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.44-4
  •  libxmlrpc-lite-perl 0.717-2
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.00+dfsg-1
  •  libxml-simple-perl 2.25-1
  •  libxml-twig-perl 1:3.50-1.1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmmsclient6 0.8+dfsg-18.2
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmu-dev:amd64 2:1.1.2-2+b3
  •  libxmu-headers 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxmuu-dev:amd64 2:1.1.2-2+b3
  •  libxnvctrl0:amd64 418.74-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpm4:i386 1:3.5.12-1
  •  libxpm-dev:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrandr2:i386 2:1.5.1-1
  •  libxrandr-dev:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxrender1:i386 1:0.9.10-1
  •  libxrender-dev:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxres-dev 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxshmfence1:i386 1.3-1
  •  libxshmfence-dev:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2.2~deb10u1
  •  libxslt1.1:i386 1.1.32-2.2~deb10u1
  •  libxslt1-dev:amd64 1.1.32-2.2~deb10u1
  •  libxss1:amd64 1:1.2.3-1
  •  libxss-dev:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1+b3
  •  libxtables10 1.4.21-2+b1
  •  libxtables12:amd64 1.8.2-4
  •  libxt-dev:amd64 1:1.1.5-1+b3
  •  libxtst6:amd64 2:1.2.3-1
  •  libxtst6:i386 2:1.2.3-1
  •  libxtst-dev:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxv-dev:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvidcore4:i386 2:1.3.5-1
  •  libxvidcore-dev:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxvmc-dev:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86dga-dev:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxf86vm1:i386 1:1.1.4-1+b2
  •  libxxf86vm-dev:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-3
  •  libyajl-dev:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-cpp0.6:amd64 0.6.2-4
  •  libyaml-libyaml-perl 0.76+repack-1
  •  libyelp0:amd64 3.31.90-1
  •  libzen0v5:amd64 0.4.37-1
  •  libzita-alsa-pcmi0:amd64 0.2.0-4
  •  libzita-resampler1:amd64 1.6.0-2
  •  libzmq5:amd64 4.3.1-4+deb10u1
  •  libzstd1:amd64 1.3.8+dfsg-3
  •  libzstd1:i386 1.3.8+dfsg-3
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi0:i386 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  lilv-utils 5:0.24.5+git20190707
  •  lintian 2.15.0
  •  linux-base 4.6
  •  linux-headers-5.4.28avl2-lowlatency 5.4.28avl2-lowlatency-22
  •  linux-image-5.4.28avl2-lowlatency 5.4.28avl2-lowlatency-22
  •  linux-libc-dev:amd64 4.19.98-1
  •  linux-libc-dev:i386 4.19.98-1
  •  linuxsampler 5:2.1.1-1kxstudio2
  •  linuxsampler-dssi 5:2.1.1-1kxstudio4
  •  linuxsampler-lv2-32chan 5:2.1.1-1kxstudio5
  •  linuxsampler-vst 5:2.1.1-1kxstudio4
  •  linvst 2.8-buster1-3
  •  liquorix-archive-keyring 2016.03.19
  •  liquorix-keyring 2016.03.19
  •  liquorix-keyrings 2016.03.19
  •  live-tools 1:20171207
  •  lm-sensors 1:3.5.0-3
  •  locales 2.28-10
  •  login 1:4.5-1.1
  •  lsb-base 10.2019051400
  •  lsb-release 10.2019051400
  •  lsof 4.91+dfsg-1
  •  lsp-plugins 5:1.1.13-1kxstudio4
  •  lsp-plugins-data 5:1.1.13-1kxstudio4
  •  lufsmeter-lv2 5:20200126.2
  •  lufsmeter-vst 5:20200126.2
  •  luftikus-lv2 5:20200126.2
  •  luftikus-vst 5:20200126.2
  •  lv2-dev 5:1.16.2+git20190907
  •  m4 1.4.18-2
  •  madfuload 1.2-4.2
  •  make-guile 4.2.1-1.2
  •  man-db 2.8.5-2
  •  manpages 4.16-2
  •  manpages-dev 4.16-2
  •  mariadb-common 1:10.3.22-0+deb10u1
  •  mawk 1.3.3-17+b3
  •  mda-lv2 1:1.2.2-1kxstudio2
  •  mediainfo-gui 18.12-2
  •  menu 2.1.47+b1
  •  mesa-common-dev:amd64 18.3.6-2+deb10u1
  •  mesa-utils 8.4.0-1+b1
  •  mesa-va-drivers:i386 18.3.6-2+deb10u1
  •  mesa-vdpau-drivers:amd64 18.3.6-2+deb10u1
  •  mesa-vdpau-drivers:i386 18.3.6-2+deb10u1
  •  meson 0.49.2-1
  •  midisport-firmware 1.2-4
  •  mime-support 3.62
  •  mjpegtools 1:2.1.0+debian-5
  •  mjpegtools-gtk 1:2.1.0+debian-5
  •  mlocate 0.26-3
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.10.0-1
  •  mod-sdk-lv2 5:1.1.1+git20200229
  •  mountomatic-script 0.0.1avlinux6-1
  •  mousepad 0.4.1-2
  •  mplayer 2:1.3.0-8+b4
  •  mpv 0.29.1-1
  •  mruby-zest 5:3.0.5-1kxstudio4
  •  mscompress 0.4-3+b1
  •  mtools 4.0.23-1
  •  mudita24 1.0.3+svn13-6
  •  multiarch-support 2.28-10
  •  multimedia-firewire 0.7
  •  multimedia-tasks 0.7
  •  mysql-common 5.8+1.0.5
  •  nano 3.2-3
  •  nasm 2.14-1
  •  ncurses-base 6.1+20181013-2+deb10u2
  •  ncurses-bin 6.1+20181013-2+deb10u2
  •  ncurses-term 6.1+20181013-2+deb10u2
  •  netbase 5.6
  •  netcat-traditional 1.10-41.1
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20180626.aebd88e-1
  •  network-manager 1.14.6-2+deb10u1
  •  network-manager-gnome 1.8.20-1.1
  •  nfacct 1.0.2-2
  •  nfs-common 1:1.3.4-2.5
  •  ninja-build 1.8.2-1
  •  normalize-audio 0.7.7-15
  •  notification-daemon 3.20.0-4
  •  ntfs-3g 1:2017.3.23AR.3-3
  •  ntp 1:4.2.8p12+dfsg-4
  •  obxd-lv2 5:20200126.2
  •  obxd-vst 5:20200126.2
  •  ocl-icd-libopencl1:amd64 2.2.12-2
  •  ocl-icd-libopencl1:i386 2.2.12-2
  •  odbcinst1debian2:amd64 2.3.6-0.1
  •  odbcinst 2.3.6-0.1
  •  opencv-data 3.2.0+dfsg-6
  •  openssh-client 1:7.9p1-10+deb10u2
  •  openssh-server 1:7.9p1-10+deb10u2
  •  openssh-sftp-server 1:7.9p1-10+deb10u2
  •  openssl 1.1.1d-0+deb10u2
  •  orage 4.12.1-6
  •  orage-data 4.12.1-6
  •  orca 3.30.1-1
  •  os-prober 1.77
  •  overtonedsp-demo-plugins 20200329-buster1-1
  •  p11-kit 0.23.15-2
  •  p11-kit-modules:amd64 0.23.15-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.12-5
  •  pacpl 6.1.0-1
  •  pajackconnect 1.0-buster1-1
  •  pango1.0-tools 1.42.4-7~deb10u1
  •  parted 3.2-25
  •  passwd 1:4.5-1.1
  •  patch 2.7.6-3+deb10u1
  •  patchutils 0.3.4-2
  •  pavucontrol 3.0-4
  •  pavumeter 0.9.3-4+b3
  •  pbuilder 0.230.4
  •  pbzip2 1.1.9-1+b1
  •  pciutils 1:3.5.2-1
  •  perl 5.28.1-6
  •  perl-base 5.28.1-6
  •  perl-modules-5.24 5.24.1-3+deb9u5
  •  perl-modules-5.28 5.28.1-6
  •  perl-openssl-defaults:amd64 3
  •  perl-tk 1:804.033-2+b3
  •  phonon4qt5:amd64 4:4.10.2-1
  •  phonon4qt5-backend-vlc:amd64 0.10.2-1
  •  pinentry-gnome3 1.1.0-2
  •  pinentry-gtk2 1.1.0-2
  •  pitcheddelay-lv2 5:20200126.2
  •  pitcheddelay-vst 5:20200126.2
  •  pizmidi-plugins 5:20120925-1kxstudio2
  •  pkg-config 0.29-6
  •  po-debconf 1.0.21
  •  policykit-1 0.105-25
  •  policykit-1-gnome 0.105-7
  •  polyphone 2.0-1
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0-5
  •  portaudio19-dev:amd64 19.6.0-1
  •  powermgmt-base 1.34
  •  ppp 2.4.7-2+4.1
  •  printer-driver-all 0.20170124
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-dymo 1.4.0-8
  •  printer-driver-escpr 1.6.33-1
  •  printer-driver-foo2zjs 20171202dfsg0-2
  •  printer-driver-foo2zjs-common 20171202dfsg0-2
  •  printer-driver-gutenprint 5.3.1-7
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13-9
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  pristine-tar 1.46
  •  procmail 3.22-26
  •  procps 2:3.3.15-2
  •  proj-data 5.2.0-1
  •  projectm-data 2.1.0+dfsg-4
  •  psmisc 23.2-1
  •  publicsuffix 20190415.1030-1
  •  pulseaudio 12.2-4+deb10u1
  •  pulseaudio-module-bluetooth 12.2-4+deb10u1
  •  pulseaudio-module-jack 12.2-4+deb10u1
  •  pulseaudio-utils 12.2-4+deb10u1
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16-2+deb10u1
  •  python2.7-minimal 2.7.16-2+deb10u1
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.4 3.4.4-3
  •  python3.4-minimal 3.4.4-3
  •  python3.7 3.7.3-2+deb10u1
  •  python3.7-dev 3.7.3-2+deb10u1
  •  python3.7-minimal 3.7.3-2+deb10u1
  •  python3-apt 1.8.4.1
  •  python3-brlapi:amd64 5.6-10
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-certifi 2018.8.24-1
  •  python3-chardet 3.0.4-3
  •  python3-dateutil 2.7.3-3
  •  python3-dbus 1.2.8-3
  •  python3-debconf 1.5.71
  •  python3-debian 0.1.35
  •  python3-debianbts 2.8.2
  •  python3-dev 3.7.3-1
  •  python3-distro 1.3.0-1
  •  python3-distro-info 0.21
  •  python3-distutils 3.7.3-1
  •  python3-gi 3.30.4-1
  •  python3-gi-cairo 3.30.4-1
  •  python3-gpg 1.12.0-6
  •  python3-html5lib 1.0.1-1
  •  python3-httplib2 0.11.3-2
  •  python3-idna 2.6-1
  •  python3-isodate 0.6.0-1
  •  python3-lib2to3 3.7.3-1
  •  python3-liblo 0.10.0-3+b3
  •  python3-louis 3.8.0-2
  •  python3-lxml:amd64 4.3.2-1
  •  python3-magic 2:0.4.15-2
  •  python3-minimal 3.7.3-1
  •  python3-pexpect 4.6.0-1
  •  python3-pip 18.1-5
  •  python3-pkg-resources 40.8.0-1
  •  python3-ptyprocess 0.6.0-1
  •  python3-pyatspi 2.30.0+dfsg-3
  •  python3-pycurl 7.43.0.2-0.1
  •  python3-pyparsing 2.2.0+dfsg1-2
  •  python3-pyqt5 5.11.3+dfsg-1+b3
  •  python3-pyqt5.qtsvg 5.11.3+dfsg-1+b3
  •  python3-pysimplesoap 1.16.2-1
  •  python3-rdflib 4.2.2-2
  •  python3-reportbug 7.5.3~deb10u1
  •  python3-requests 2.21.0-1
  •  python3-setuptools 40.8.0-1
  •  python3-sip 4.19.14+dfsg-2
  •  python3-six 1.12.0-1
  •  python3-software-properties 0.96.20.2-2
  •  python3-sparqlwrapper 1.8.2-0.1
  •  python3-speechd 0.9.0-5
  •  python3-urllib3 1.24.1-1
  •  python3-webencodings 0.5.1-1
  •  python3-xdg 0.25-5
  •  python-apt 1.8.4.1
  •  python-apt-common 1.8.4.1
  •  python-asn1crypto 0.24.0-1
  •  python-blinker 1.4+dfsg1-0.2
  •  python-bzrlib 2.7.0+bzr6622-15
  •  python-cairo:amd64 1.16.2-1+b1
  •  python-certifi 2018.8.24-1
  •  python-cffi-backend 1.12.2-1
  •  python-chardet 3.0.4-3
  •  python-configobj 5.0.6-3
  •  python-configparser 3.5.0b2-1
  •  python-crypto 2.6.1-9+b1
  •  python-cryptography 2.6.1-3+deb10u2
  •  python-dbus 1.2.8-3
  •  python-debian 0.1.35
  •  python-debianbts 2.8.2
  •  python-distro 1.3.0-1
  •  python-distro-info 0.21
  •  python-dnspython 1.16.0-1
  •  python-entrypoints 0.3-1
  •  python-enum34 1.1.6-2
  •  python-gi 3.30.4-1
  •  python-gi-cairo 3.30.4-1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gobject 3.30.4-1
  •  python-gpg 1.12.0-6
  •  python-gtk2 2.24.0-5.1+b1
  •  python-httplib2 0.11.3-2
  •  python-idna 2.6-1
  •  python-ipaddress 1.0.17-1
  •  python-jwt 1.7.0-2
  •  python-keyring 17.1.1-1
  •  python-launchpadlib 1.10.6-2
  •  python-lazr.restfulclient 0.14.2-1
  •  python-lazr.uri 1.0.3-3
  •  python-ldb 2:1.5.1+really1.4.6-3
  •  python-minimal 2.7.16-1
  •  python-notify 0.1.1-4
  •  python-numpy 1:1.16.2-1
  •  python-oauthlib 2.1.0-1
  •  python-openssl 19.0.0-1
  •  python-pip-whl 18.1-5
  •  python-pkg-resources 40.8.0-1
  •  python-pycurl 7.43.0.2-0.1
  •  python-pysimplesoap 1.16.2-1
  •  python-qt4 4.12.1+dfsg-2+b1
  •  python-qt4-dbus 4.12.1+dfsg-2+b1
  •  python-reportbug 6.6.6
  •  python-requests 2.21.0-1
  •  python-samba 2:4.9.5+dfsg-5
  •  python-secretstorage 2.3.1-2
  •  python-setuptools 40.8.0-1
  •  python-simplejson 3.16.0-1
  •  python-sip 4.19.14+dfsg-2
  •  python-six 1.12.0-1
  •  python-support 1.0.15
  •  python-talloc:amd64 2.1.14-2
  •  python-tdb 1.3.16-2+b1
  •  python-urllib3 1.24.1-1
  •  python-wadllib 1.3.3-2
  •  python-wstools 0.4.3-3
  •  python-xapian 1.4.11-2
  •  qdbus 4:4.8.7+dfsg-18
  •  qjackctl 2:0.4.5-1kxstudio1v5
  •  qml-module-qtgraphicaleffects:amd64 5.11.3-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.11.3-4
  •  qml-module-qt-labs-settings:amd64 5.11.3-4
  •  qml-module-qtquick2:amd64 5.11.3-4
  •  qml-module-qtquick-controls:amd64 5.11.3-2
  •  qml-module-qtquick-dialogs:amd64 5.11.3-2
  •  qml-module-qtquick-layouts:amd64 5.11.3-4
  •  qml-module-qtquick-localstorage:amd64 5.11.3-4
  •  qml-module-qtquick-privatewidgets:amd64 5.11.3-2
  •  qml-module-qtquick-window2:amd64 5.11.3-4
  •  qmlscene 5.11.3-4
  •  qsampler 0.5.0-1+b1
  •  qt4-linguist-tools 4:4.8.7+dfsg-18
  •  qt4-qmake 4:4.8.7+dfsg-18
  •  qt4-qtconfig 4:4.8.7+dfsg-18
  •  qt5-default:amd64 5.11.3+dfsg1-1+deb10u2
  •  qt5-qmake:amd64 5.11.3+dfsg1-1+deb10u2
  •  qt5-qmake-bin 5.11.3+dfsg1-1+deb10u2
  •  qt5-qmltooling-plugins:amd64 5.11.3-4
  •  qt-at-spi:amd64 0.4.0-9
  •  qtbase5-dev:amd64 5.11.3+dfsg1-1+deb10u2
  •  qtbase5-dev-tools 5.11.3+dfsg1-1+deb10u2
  •  qtchooser 66-2
  •  qtcore4-l10n 4:4.8.7+dfsg-18
  •  qtdeclarative5-dev:amd64 5.11.3-4
  •  qtdeclarative5-dev-tools 5.11.3-4
  •  qttranslations5-l10n 5.11.3-2
  •  qtxmlpatterns5-dev-tools 5.11.3-2
  •  quickupdate 1.0-buster1-1
  •  quilt 0.65-3
  •  rake 12.3.1-3
  •  readline-common 7.0-5
  •  refind 0.11.3-1
  •  reportbug 7.5.3~deb10u1
  •  rev-plugins 1:0.7.1-1kxstudio2
  •  ristretto 0.8.3-1
  •  rpcbind 1.2.5-0.3+deb10u1
  •  rsync 3.1.3-6
  •  rsyslog 8.1901.0-1
  •  rtirq-init 20150216-2
  •  rtkit 0.11-6
  •  rubberband-cli 2:1.8.2+git20161227-1kxstudio1v5
  •  ruby 1:2.5.1
  •  ruby2.1 2.1.5-4
  •  ruby2.2 2.2.4-1
  •  ruby2.5 2.5.5-3+deb10u1
  •  ruby-did-you-mean 1.2.1-1
  •  rubygems-integration 1.11
  •  ruby-minitest 5.11.3-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 1.1.1-1
  •  ruby-test-unit 3.2.8-1
  •  ruby-xmlrpc 0.3.0-2
  •  samba 2:4.9.5+dfsg-5
  •  samba-common 2:4.9.5+dfsg-5
  •  samba-common-bin 2:4.9.5+dfsg-5
  •  samba-dsdb-modules:amd64 2:4.9.5+dfsg-5
  •  samba-libs:amd64 2:4.9.5+dfsg-5
  •  samba-vfs-modules:amd64 2:4.9.5+dfsg-5
  •  samplerate-programs 0.1.9-2
  •  sassc 3.5.0-1
  •  scons 3.0.1-2
  •  screenfetch 3.8.0-8
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  setbfree 5:0.8.11-1kxstudio5
  •  shared-mime-info 1.10-1
  •  shiro-plugins 5:20191001
  •  shotwell 0.30.1-1
  •  shotwell-common 0.30.1-1
  •  shuriken 0.5.2-2stretch1
  •  simplescreenrecorder 0.3.11-1+b1
  •  sitala 1.0.0-beta-2
  •  slim 1.3.6-5.1
  •  sndfile-programs 5:1.0.28-1kxstudio1
  •  sndfile-tools 1:1.04~git20150311-1kxstudio2
  •  software-properties-common 0.96.20.2-2
  •  software-properties-gtk 0.96.20.2-2
  •  sooperlooper-lv2 2:20150707-1kxstudio2
  •  sorcer 5:1.1.2-1kxstudio5
  •  sordi 5:0.16.2+git20190907
  •  sound-theme-freedesktop 0.8-2
  •  sox 14.4.2+git20190427-1
  •  speech-dispatcher 0.9.0-5
  •  speech-dispatcher-audio-plugins:amd64 0.9.0-5
  •  speex 1.2~rc1.2-1+b2
  •  spotify-client 1:1.1.10.546.ge08ef575-19
  •  squashfs-tools 1:4.3-12
  •  ssl-cert 1.0.39
  •  startpar 0.61-1
  •  strace 4.26-0.2
  •  subversion 1.10.4-1+deb10u1
  •  sudo 1.8.27-1+deb10u2
  •  suil-libs 5:0.10.4+git20190808.3
  •  svn-buildpackage 0.8.7
  •  swh-lv2 2:1.0.15+20130517.git978d5d8-2kxstudio2
  •  swh-plugins 2:0.4.15+git20160216-1kxstudio1.1
  •  synaptic 0.84.6
  •  syslinux-efi 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  systemback 1.9.4
  •  systemback-cli 1.9.4
  •  systemback-efiboot-amd64 1.9.4
  •  systemback-locales 1.9.4
  •  systemback-scheduler 1.9.4
  •  systemd 241-7~deb10u3
  •  systemd-sysv 241-7~deb10u3
  •  systemd-ui 3-4+b1
  •  sysvinit-utils 2.93-8
  •  sysv-rc 2.93-8
  •  t1utils 1.41-3
  •  tal-plugins-lv2 5:20200126.2
  •  tal-plugins-vst 5:20200126.2
  •  tango-icon-theme 0.8.90-7
  •  tap-lv2 5:20191001.2
  •  tap-plugins 1:0.7.2-1kxstudio1.1
  •  tar 1.30+dfsg-6
  •  task-desktop 3.53
  •  task-english 3.53
  •  task-print-server 3.53
  •  tasksel 3.53
  •  tasksel-data 3.53
  •  task-ssh-server 3.53
  •  tcl8.5 8.5.19-2+b1
  •  tcl8.6 8.6.9+dfsg-2
  •  tcl 8.6.9+1
  •  tdb-tools 1.3.16-2+b1
  •  telnet 0.17-41.2
  •  teragonaudio-plugins-lv2 5:20140325.3
  •  teragonaudio-plugins-vst 5:20140325.3
  •  tex-common 6.11
  •  texinfo 6.5.0.dfsg.1-4+b1
  •  thunar 1.8.4-1
  •  thunar-archive-plugin 0.4.0-2
  •  thunar-data 1.8.4-1
  •  thunar-dropbox-plugin:amd64 0.2.1+dfsg1-5
  •  thunar-gtkhash 1.2-1
  •  thunar-media-tags-plugin 0.3.0-2
  •  thunar-volman 0.9.1-1
  •  time 1.7-25.1+b1
  •  tk8.5 8.5.19-1+b1
  •  tk8.6 8.6.9-2
  •  tk 8.6.9+1
  •  traceroute 1:2.1.0-2
  •  transmission 2.94-2
  •  transmission-common 2.94-2
  •  transmission-gtk 2.94-2
  •  triceratops-lv2 1:0.3.0-1kxstudio1v5
  •  ttf-bitstream-vera 1.10-8
  •  ttf-dejavu-core 2.37-1
  •  ttf-mscorefonts-installer 3.7
  •  ttf-unfonts-core 1.0.2-080608-12
  •  tumbler 0.2.3-1
  •  tumbler-common 0.2.3-1
  •  twolame 0.3.13-4
  •  tzdata 2019c-0+deb10u1
  •  ucf 3.0038+nmu1
  •  udev 241-7~deb10u3
  •  udftools 2.1-1
  •  udisks2 2.8.1-4
  •  unattended-upgrades 1.11.2
  •  unetbootin 608-1
  •  unetbootin-translations 608-1
  •  unp 2.0~pre7+nmu1
  •  unzip 6.0-23+deb10u1
  •  update-inetd 4.49
  •  upower 0.99.10-1
  •  usb.ids 2019.07.27-0+deb10u1
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20181007.f838cf6-1
  •  usbutils 1:010-3
  •  util-linux 2.33.1-0.1
  •  util-linux-locales 2.33.1-0.1
  •  uuid-dev:amd64 2.33.1-0.1
  •  uuid-runtime 2.33.1-0.1
  •  v4l-utils 1.16.3-3
  •  va-driver-all:i386 2.4.0-1
  •  vamp-plugin-sdk:amd64 2.7.1~repack0-1
  •  vcdimager 2.0.1+dfsg-3
  •  vdpau-driver-all:i386 1.1.1-10
  •  vdpau-va-driver:i386 0.7.4-7
  •  vim-common 2:8.1.0875-5
  •  vim-tiny 2:8.1.0875-5
  •  vlc-data 3.0.8-0+deb10u1
  •  vlc-plugin-base:amd64 3.0.8-0+deb10u1
  •  vlc-plugin-video-output:amd64 3.0.8-0+deb10u1
  •  vorbis-tools 1.4.0-11
  •  w3m 0.5.3-37
  •  wamerican 2018.04.16-1
  •  wavpack 5.1.0-6
  •  wayland-protocols 1.17-1
  •  wdiff 1.2.2-2+b1
  •  wget 1.20.1-1.1
  •  whiptail 0.52.20-8
  •  whois 5.4.3
  •  winbind 2:4.9.5+dfsg-5
  •  wineasio 5:0.10.0~git20200331
  •  wineasio-amd64 5:0.10.0~git20200331
  •  wineasio-amd64-launcher 0.9.0-avlinux8-1
  •  wineasio-data 5:0.10.0~git20200331
  •  wineasio-i386:i386 5:0.10.0~git20200331
  •  winehq-staging 4.7~buster
  •  wine-staging 4.7~buster
  •  wine-staging-amd64 4.7~buster
  •  wine-staging-dev 4.7~buster
  •  wine-staging-i386:i386 4.7~buster
  •  winetricks 0.0+20181203-3
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-13
  •  wmaloader 0.1-5.1+b2
  •  wodim 9:1.1.11-3+b2
  •  wolpertinger-lv2 5:20200126.2
  •  wolpertinger-vst 5:20200126.2
  •  wpasupplicant 2:2.7+git20190128+0c1e29f-6+deb10u1
  •  wx3.0-headers 3.0.4+dfsg-8
  •  wx-common 3.0.4+dfsg-8
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11proto-bigreqs-dev 1:2018.4-4
  •  x11proto-composite-dev 1:2018.4-4
  •  x11proto-core-dev 2018.4-4
  •  x11proto-damage-dev 1:2018.4-4
  •  x11proto-dev 2018.4-4
  •  x11proto-dmx-dev 1:2018.4-4
  •  x11proto-fixes-dev 1:2018.4-4
  •  x11proto-fonts-dev 2018.4-4
  •  x11proto-gl-dev 2018.4-4
  •  x11proto-input-dev 2018.4-4
  •  x11proto-kb-dev 2018.4-4
  •  x11proto-randr-dev 2018.4-4
  •  x11proto-record-dev 2018.4-4
  •  x11proto-render-dev 2:2018.4-4
  •  x11proto-resource-dev 2018.4-4
  •  x11proto-scrnsaver-dev 2018.4-4
  •  x11proto-video-dev 2018.4-4
  •  x11proto-xcmisc-dev 2018.4-4
  •  x11proto-xext-dev 2018.4-4
  •  x11proto-xf86bigfont-dev 2018.4-4
  •  x11proto-xf86dga-dev 2018.4-4
  •  x11proto-xf86dri-dev 2018.4-4
  •  x11proto-xf86vidmode-dev 2018.4-4
  •  x11proto-xinerama-dev 2018.4-4
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  x42-plugins 5:20200114-1kxstudio1
  •  xarchiver 1:0.5.4.14-1
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.6-10
  •  xchat 2.8.8-17
  •  xchat-common 2.8.8-17
  •  xclip 0.13-1
  •  xdelta 1.1.3-9.2
  •  xdelta3 3.0.11-dfsg-1+b1
  •  xdg-dbus-proxy 0.1.1-1
  •  xdg-desktop-portal 1.2.0-1
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-1
  •  xfburn 0.5.5-2
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-artwork 0.1.1a~git+20110420-1
  •  xfce4-battery-plugin 1.1.2-1
  •  xfce4-clipman 2:1.4.3-1
  •  xfce4-clipman-plugin 2:1.4.3-1
  •  xfce4-cpufreq-plugin 1.2.1-1
  •  xfce4-cpugraph-plugin 1.0.5-2
  •  xfce4-datetime-plugin 0.7.0-2
  •  xfce4-dict 0.8.2-1
  •  xfce4-diskperf-plugin 2.6.1-2
  •  xfce4-fsguard-plugin 1.1.0-2
  •  xfce4-genmon-plugin 4.0.1-2
  •  xfce4-goodies 4.12.6
  •  xfce4-mailwatch-plugin 1.2.0-3
  •  xfce4-mount-plugin 1.1.3-2
  •  xfce4-netload-plugin 1.3.1-2
  •  xfce4-notes 1.8.1-2
  •  xfce4-notes-plugin 1.8.1-2
  •  xfce4-notifyd 0.4.3-1
  •  xfce4-panel 4.12.2-1
  •  xfce4-places-plugin 1.7.0-4
  •  xfce4-power-manager 1.6.1-1
  •  xfce4-power-manager-data 1.6.1-1
  •  xfce4-power-manager-plugins 1.6.1-1
  •  xfce4-pulseaudio-plugin:amd64 0.4.1-1
  •  xfce4-screenshooter 1.9.3-1
  •  xfce4-screenshooter-plugin 1.8.2-2
  •  xfce4-sensors-plugin 1.3.0-2+b1
  •  xfce4-session 4.12.1-6
  •  xfce4-settings 4.12.4-1
  •  xfce4-smartbookmark-plugin 0.5.0-1
  •  xfce4-systemload-plugin 1.2.2-1
  •  xfce4-taskmanager 1.2.2-1
  •  xfce4-terminal 0.8.7.4-2
  •  xfce4-timer-plugin 1.7.0-1
  •  xfce4-verve-plugin 2.0.0-1
  •  xfce4-wavelan-plugin 0.6.0-2
  •  xfce4-weather-plugin 0.8.10-1
  •  xfce4-whiskermenu-plugin 2.3.1-1
  •  xfce4-xkb-plugin 1:0.8.1-2
  •  xfconf 4.12.1-1
  •  xfdesktop4 4.12.4-2
  •  xfdesktop4-data 4.12.4-2
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfwm4 4.12.5-1
  •  xfwm4-themes 4.10.0-2
  •  xinit 1.4.0-1
  •  xjadeo 0.8.7-2+b1
  •  xkb-data 2.26-2
  •  xmms2-dev 0.8+dfsg-18.2
  •  xorg 1:7.7+19
  •  xorg-dev 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xorg-sgml-doctools 1:1.11-1
  •  xserver-common 2:1.20.4-1
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.4-1
  •  xserver-xorg-dev 2:1.20.4-1
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-evdev 1:2.10.6-1
  •  xserver-xorg-input-libinput 0.28.2-2
  •  xserver-xorg-input-mouse 1:1.9.3-1
  •  xserver-xorg-input-synaptics 1.9.1-1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.99+git20190207-1
  •  xserver-xorg-video-ati 1:19.0.1-1
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b3
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2
  •  xserver-xorg-video-mach64 6.9.6-1
  •  xserver-xorg-video-mga 1:2.0.0-1
  •  xserver-xorg-video-neomagic 1:1.3.0-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-r128 6.12.0-1
  •  xserver-xorg-video-radeon 1:19.0.1-1
  •  xserver-xorg-video-savage 1:2.3.9-2
  •  xserver-xorg-video-sisusb 1:0.9.7-1+b1
  •  xserver-xorg-video-tdfx 1:1.4.7-1+b1
  •  xserver-xorg-video-trident 1:1.3.8-1+b1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xterm 344-1
  •  xtrans-dev 1.3.5-1
  •  xxd 2:8.1.0875-5
  •  xz-utils 5.2.4-1
  •  yad 0.40.0-1
  •  yasm 1.3.0-2+b1
  •  yelp 3.31.90-1
  •  yelp-xsl 3.31.90-1
  •  yoshimi 1.7.0.1-buster-1-1
  •  zam-plugins 5:3.12
  •  zenity 3.30.0-2
  •  zenity-common 3.30.0-2
  •  zip 3.0-11+b1
  •  zita-ajbridge 0.7.0-1
  •  zlib1g:amd64 1:1.2.11.dfsg-1
  •  zlib1g-dev:amd64 1:1.2.11.dfsg-1
  •  zlib1g:i386 1:1.2.11.dfsg-1
  •  zynaddsubfx 5:3.0.5-1kxstudio5
  •  zynaddsubfx-data 5:3.0.5-1kxstudio5


Reader Ratings
Reader supplied reviews for AV Linux

Average rating
7.0
from 29 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on AV Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: MXE-23.2
Rating: 1
Date: 2024-05-07
Votes: 28


The AV Linux distribution has deeply disappointed with its latest release. Compared to previous versions, this release is incredibly unstable and full of bugs.

The Enlightenment graphical environment has been chosen instead of the more intuitive xfce, and I must say it was a mistake. The interface is confusing and not user-friendly, making navigation and system usage difficult.

Furthermore, many of the Windows VSTs that usually worked with AV Linux now cause crashes in Reaper. This issue is particularly frustrating, as it results in constant program crashes and the need to restart the entire PC.

I was hoping that AV Linux would continue to be a reliable and high-performing distribution for music production, but unfortunately, this latest version has failed to meet my expectations. I strongly recommend not updating to this release and suggest looking for more stable and functional alternatives.


Was this review helpful? Yes No
Version: MXE-23.2
Rating: 10
Date: 2024-04-17
Votes: 0


Wonderful for live audio production!

RT Kernel tweaks allow you to run a live audio performance or recording session with very low latency (< 10 ms) on barely reasonable hardware and pro USB audio interfaces.

If you're reviewing this as a "normal use" desktop environment you'll be disappointed.

If you're using it for multi-channel live audio production, you'll be overjoyed.

I've used it since its early days and have always been pleased with the very low latency. It allowed me to record and process 8 incoming 24-bit 96kHz streams (using a Scarlett interface).

I had no issues doing LIVE performance and recording with two guitar inputs with full effects stacks, 4 microphones with reverb and other effects, stereo input from my drum set, and full MIDI synths from two keyboards, on a 2 GHz NUC!!



Was this review helpful? Yes No
Version: MXE-23.1
Rating: 5
Date: 2024-03-15
Votes: 3


Seemed good at first, but, only US localization, only the web interface for CUPS (and no obvious link to it), Enlightenment desktop (I like enlightenment, have ran Bhodi and others) just does not seem right on this one. I do photography too, so installed digiKam, but no ExifTools (this appears to be a MX problem though) and finally, I unticked the autologin feature on my installed system, and rebooted to a black screen. Could not get back into my system at all. Too unstable for a production machine. Uninstalled.


Was this review helpful? Yes No

See all 29 reader reviews of AV Linux...

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch